<!DOCTYPE html>
<html lang="en">

<head>
	<meta charset="UTF-8" />
	<meta name="viewport" content="width=device-width, initial-scale=1.0" />
	<meta http-equiv="X-UA-Compatible" content="ie=edge" />
	<title>Document</title>
	<link rel="stylesheet" href="css/main.css" />
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Red+Hat+Display:wght@500;700&display=swap" rel="stylesheet">
	<link href="https://fonts.googleapis.com/css2?family=Inter:wght@300;400;500;700;900&display=swap" rel="stylesheet">
	<link href="https://fonts.googleapis.com/css2?family=Quicksand:wght@700&display=swap" rel="stylesheet">
	<link href="https://fonts.googleapis.com/css2?family=Roboto:wght@400;500;700&display=swap" rel="stylesheet">
</head>

<body>
	<header class='header'>
		<a href='#' class="header__parent__logo">
			<span class='header__background__logo'>
				<svg width="21" height="24" viewBox="0 0 21 24" fill="none" xmlns="http://www.w3.org/2000/svg">
					<path
						d="M0.986625 19.448L3.64263 16.12C4.94396 17.2507 6.19196 18.0827 7.38663 18.616C8.60263 19.128 9.88263 19.384 11.2266 19.384C12.6133 19.384 13.7226 19.128 14.5546 18.616C15.3866 18.104 15.8026 17.4213 15.8026 16.568C15.8026 15.8 15.5146 15.2027 14.9386 14.776C14.384 14.3493 13.4453 14.0293 12.1226 13.816L7.67463 13.048C5.75463 12.728 4.29329 12.056 3.29063 11.032C2.30929 10.008 1.81863 8.68533 1.81863 7.064C1.81863 4.97333 2.60796 3.32 4.18663 2.104C5.78663 0.887999 7.94129 0.279999 10.6506 0.279999C12.272 0.279999 13.904 0.557332 15.5466 1.112C17.2106 1.66667 18.6613 2.43467 19.8986 3.416L17.4026 6.872C16.208 5.95467 15.0346 5.28267 13.8826 4.856C12.7306 4.408 11.5466 4.184 10.3306 4.184C9.09329 4.184 8.10129 4.41867 7.35463 4.888C6.60796 5.336 6.23463 5.944 6.23463 6.712C6.23463 7.39467 6.47996 7.928 6.97063 8.312C7.46129 8.696 8.28263 8.97333 9.43463 9.144L13.6586 9.848C15.8773 10.2107 17.5413 10.9253 18.6506 11.992C19.7813 13.0373 20.3466 14.424 20.3466 16.152C20.3466 18.328 19.4826 20.0667 17.7546 21.368C16.048 22.6693 13.7653 23.32 10.9066 23.32C9.11463 23.32 7.34396 22.9787 5.59462 22.296C3.86662 21.6133 2.33062 20.664 0.986625 19.448Z"
						fill="white" />
				</svg>

			</span>
			<p class="header__text">
				Shopka
			</p>
		</a>
		<ul class='header__ul'>
			<li class='header__list-item'><a class='header__link-item' href='#'>Sell on Shopka</a></li>
			<li class='header__list-item'><a class='header__link-item' href='#'>Register</a></li>
		</ul>
		<div class='header__search__wrapper'>
			<span class='header__search__loop'>
				<svg width="18" height="18" viewBox="0 0 18 18" fill="none" xmlns="http://www.w3.org/2000/svg">
					<path
						d="M6.5 0C8.22391 0 9.87721 0.684819 11.0962 1.90381C12.3152 3.12279 13 4.77609 13 6.5C13 8.11 12.41 9.59 11.44 10.73L11.71 11H12.5L17.5 16L16 17.5L11 12.5V11.71L10.73 11.44C9.59 12.41 8.11 13 6.5 13C4.77609 13 3.12279 12.3152 1.90381 11.0962C0.684819 9.87721 0 8.22391 0 6.5C0 4.77609 0.684819 3.12279 1.90381 1.90381C3.12279 0.684819 4.77609 0 6.5 0ZM6.5 2C4 2 2 4 2 6.5C2 9 4 11 6.5 11C9 11 11 9 11 6.5C11 4 9 2 6.5 2Z"
						fill="#787885" />
				</svg>

			</span>
			<input class='header__search' placeholder="useless items on white background" />
			<span class='header__search__close'>
				<svg width="14" height="14" viewBox="0 0 14 14" fill="none" xmlns="http://www.w3.org/2000/svg">
					<path
						d="M14 1.41L12.59 0L7 5.59L1.41 0L0 1.41L5.59 7L0 12.59L1.41 14L7 8.41L12.59 14L14 12.59L8.41 7L14 1.41Z"
						fill="#2979FF" />
				</svg>
			</span>
		</div>
		<div class="header__link_wrapper">
			<a href='#' class='header__link'>Consumer Electronics</a>
		</div>
		<div class="header__wrapper_links">
			<a class='header__sign' href='#'>Sign in</a>
			<a href='#' class="header__sign header__cart_subselector">
				<span class=''>My cart</span>
				<span class='header__notify'>5</span>
			</a>
			<a class='header__avatar-wrapper' href='#'><img class='header__avatar'
					src='img/Edward Powlowskiavatat.png' /></a>
		</div>
	</header>
	<div class="container">
		<nav class='categories__nav'>
			<ul class="categories">
				<li class="categories__item categories__item_active">
					<a class='categories__item-link' href='#'>
						<span class='categories__item__img'>
							<svg class='categories__item__img__item_active' width="20" height="17" viewBox="0 0 20 17"
								fill="#9696A0" xmlns="http://www.w3.org/2000/svg">
								<path
									d="M18.76 12.34H18.75C19.5 12.77 20 13.58 20 14.5C20 15.163 19.7366 15.7989 19.2678 16.2678C18.7989 16.7366 18.163 17 17.5 17H2.5C1.83696 17 1.20107 16.7366 0.732233 16.2678C0.263392 15.7989 0 15.163 0 14.5C0 13.58 0.5 12.77 1.25 12.34H1.24L9 7.86C9 7.86 9 7 10 6C11 6 12 5.1 12 4C12 3.46957 11.7893 2.96086 11.4142 2.58579C11.0391 2.21071 10.5304 2 10 2C9.46957 2 8.96086 2.21071 8.58579 2.58579C8.21071 2.96086 8 3.46957 8 4H6C6 2.93913 6.42143 1.92172 7.17157 1.17157C7.92172 0.421427 8.93913 0 10 0C11.0609 0 12.0783 0.421427 12.8284 1.17157C13.5786 1.92172 14 2.93913 14 4C14 5.86 12.73 7.42 11 7.87L18.76 12.34ZM2.5 15H17.5C17.67 15 17.84 14.91 17.93 14.75C18.07 14.5 18 14.21 17.75 14.07L10 9.59L2.25 14.07C2 14.21 1.93 14.5 2.07 14.75C2.16 14.91 2.33 15 2.5 15Z" />
							</svg>

						</span>
						<p class='categories__item__text'>Clothing & Shoes</p>
					</a>
				</li>

				<li class="categories__item">
					<a class='categories__item-link' href='#'>
						<span class='categories__item__img'>
							<svg width="16" height="18" viewBox="0 0 16 18" fill="none"
								xmlns="http://www.w3.org/2000/svg">
								<path
									d="M14 6H12V4H14V6ZM14 10H12V8H14V10ZM14 14H12V12H14V14ZM4 6H2V4H4V6ZM4 10H2V8H4V10ZM4 14H2V12H4V14ZM14 0V2H12V0H4V2H2V0H0V18H2V16H4V18H12V16H14V18H16V0H14Z"
									fill="#9696A0" />
							</svg>
						</span>
						<p class='categories__item__text'>Entertainment</p>
					</a>
				</li>

				<li class="categories__item">
					<a class='categories__item-link' href='#'>
						<span class='categories__item__img'>
							<svg width="19" height="18" viewBox="0 0 19 18" fill="none"
								xmlns="http://www.w3.org/2000/svg">
								<path
									d="M19 0V12.5C19 13.4283 18.6313 14.3185 17.9749 14.9749C17.3185 15.6313 16.4283 16 15.5 16C14.5717 16 13.6815 15.6313 13.0251 14.9749C12.3687 14.3185 12 13.4283 12 12.5C12 11.5717 12.3687 10.6815 13.0251 10.0251C13.6815 9.36875 14.5717 9 15.5 9C16.04 9 16.55 9.12 17 9.34V3.47L7 5.6V14.5C7 15.4283 6.63125 16.3185 5.97487 16.9749C5.3185 17.6313 4.42826 18 3.5 18C2.57174 18 1.6815 17.6313 1.02513 16.9749C0.368749 16.3185 0 15.4283 0 14.5C0 13.5717 0.368749 12.6815 1.02513 12.0251C1.6815 11.3687 2.57174 11 3.5 11C4.04 11 4.55 11.12 5 11.34V3L19 0Z"
									fill="#9696A0" />
							</svg>

						</span>
						<p class='categories__item__text'>Music</p>
					</a>
				</li>

				<li class="categories__item">
					<a class='categories__item-link' href='#'>
						<span class='categories__item__img'>
							<svg width="19" height="19" viewBox="0 0 19 19" fill="none"
								xmlns="http://www.w3.org/2000/svg">
								<path
									d="M1.7025 11.6025L0.9825 10.8925C0.2125 10.1125 0.2125 8.8525 0.9825 8.0725C1.7825 7.2825 3.0425 7.2825 3.8225 8.0725L6.4025 10.6425L10.6425 6.4025L8.0725 3.8225C7.2825 3.0425 7.2825 1.7825 8.0725 0.9825C8.8525 0.2125 10.1125 0.2125 10.8925 0.9825L11.6025 1.7025L17.2625 7.3625L17.9825 8.0725C18.7525 8.8525 18.7525 10.1125 17.9825 10.8925C17.1825 11.6825 15.9225 11.6825 15.1425 10.8925L12.5625 8.3225L8.3225 12.5625L10.8925 15.1425C11.6825 15.9225 11.6825 17.1825 10.8925 17.9825C10.1125 18.7525 8.8525 18.7525 8.0725 17.9825L7.3625 17.2625L1.7025 11.6025ZM0.6425 16.9025L1.7025 15.8425L0.2925 14.4325C-0.0975001 14.0425 -0.0975001 13.4125 0.2925 13.0225C0.6825 12.6325 1.3125 12.6325 1.7025 13.0225L5.9425 17.2625C6.3325 17.6525 6.3325 18.2825 5.9425 18.6725C5.5525 19.0625 4.9225 19.0625 4.5325 18.6725L3.1225 17.2625L2.0625 18.3225L0.6425 16.9025ZM16.9025 0.6425L18.3225 2.0625L17.2625 3.1225L18.6725 4.5325C19.0625 4.9225 19.0625 5.5525 18.6725 5.9425C18.2825 6.3425 17.6525 6.3425 17.2625 5.9425L13.0225 1.7025C12.6325 1.3125 12.6325 0.6825 13.0225 0.2925C13.4125 -0.0975001 14.0425 -0.0975001 14.4325 0.2925L15.8425 1.7025L16.9025 0.6425Z"
									fill="#9696A0" />
							</svg>

						</span>
						<p class='categories__item__text'>Sport & Lifestyle</p>
					</a>
				</li>

				<li class="categories__item">
					<a class='categories__item-link' href='#'>
						<span class='categories__item__img'>
							<svg width="20" height="10" viewBox="0 0 20 10" fill="none"
								xmlns="http://www.w3.org/2000/svg">
								<path
									d="M6 7C6 7.79565 5.68393 8.55871 5.12132 9.12132C4.55871 9.68393 3.79565 10 3 10C2.20435 10 1.44129 9.68393 0.87868 9.12132C0.316071 8.55871 0 7.79565 0 7C0 6.23 0.29 5.53 0.76 5C0.29 4.47 0 3.77 0 3C0 2.20435 0.316071 1.44129 0.87868 0.87868C1.44129 0.316071 2.20435 0 3 0C3.79565 0 4.55871 0.316071 5.12132 0.87868C5.68393 1.44129 6 2.20435 6 3C7.33 3.08 8.67 3.17 10 3.17C11.33 3.17 12.67 3.08 14 3C14 2.20435 14.3161 1.44129 14.8787 0.87868C15.4413 0.316071 16.2044 0 17 0C17.7956 0 18.5587 0.316071 19.1213 0.87868C19.6839 1.44129 20 2.20435 20 3C20 3.77 19.71 4.47 19.24 5C19.71 5.53 20 6.23 20 7C20 7.79565 19.6839 8.55871 19.1213 9.12132C18.5587 9.68393 17.7956 10 17 10C16.2044 10 15.4413 9.68393 14.8787 9.12132C14.3161 8.55871 14 7.79565 14 7C12.67 6.92 11.33 6.83 10 6.83C8.67 6.83 7.33 6.92 6 7Z"
									fill="#9696A0" />
							</svg>

						</span>
						<p class='categories__item__text'>Pets</p>
					</a>
				</li>

				<li class="categories__item">
					<a class='categories__item-link' href='#'>
						<span class='categories__item__img'>
							<svg width="20" height="19" viewBox="0 0 20 19" fill="none"
								xmlns="http://www.w3.org/2000/svg">
								<path
									d="M5.36 10.52L1.17 6.34C-0.39 4.77 -0.39 2.24 1.17 0.68L8.19 7.68L5.36 10.52ZM10.67 10.18L17.55 17.06L16.14 18.47L9.26 11.59L2.38 18.47L0.97 17.06L10.62 7.4L10.42 7.18C9.64 6.41 9.64 5.15 10.42 4.37L14.76 -6.67572e-08L15.69 0.92L12.45 4.18L13.41 5.12L16.65 1.87L17.57 2.79L14.32 6.03L15.26 6.99L18.52 3.74L19.44 4.68L15.07 9.02C14.29 9.8 13.03 9.8 12.26 9.02L12.04 8.82L10.67 10.18Z"
									fill="#9696A0" />
							</svg>

						</span>
						<p class='categories__item__text'>Kitchen Accessories</p>
					</a>
				</li>

				<li class="categories__item">
					<a class='categories__item-link' href='#'>
						<span class='categories__item__img'>
							<svg width="16" height="18" viewBox="0 0 16 18" fill="none"
								xmlns="http://www.w3.org/2000/svg">
								<path
									d="M7 3H9V10H7V3ZM5 17C5 17.2652 4.89464 17.5196 4.70711 17.7071C4.51957 17.8946 4.26522 18 4 18H1C0.734784 18 0.48043 17.8946 0.292893 17.7071C0.105357 17.5196 0 17.2652 0 17V12L2 3H6V10C6 10.2652 5.89464 10.5196 5.70711 10.7071C5.51957 10.8946 5.26522 11 5 11V17ZM6 2H3V0H6V2ZM11 17V11C10.7348 11 10.4804 10.8946 10.2929 10.7071C10.1054 10.5196 10 10.2652 10 10V3H14L16 12V17C16 17.2652 15.8946 17.5196 15.7071 17.7071C15.5196 17.8946 15.2652 18 15 18H12C11.7348 18 11.4804 17.8946 11.2929 17.7071C11.1054 17.5196 11 17.2652 11 17ZM10 2V0H13V2H10Z"
									fill="#9696A0" />
							</svg>
						</span>
						<p class='categories__item__text'>Travel Equipment</p>
					</a>
				</li>

				<li class="categories__item">
					<a class='categories__item-link' href='#'>
						<span class='categories__item__img'>
							<svg width="11" height="22" viewBox="0 0 11 22" fill="none"
								xmlns="http://www.w3.org/2000/svg">
								<path
									d="M0.83 17.12C-5.96046e-08 15.96 0 14.62 0 13.29C1.67 14.29 3.33 15.29 4.17 16.46L4.5 17.02V14.74C3 13.84 1.58 12.92 0.83 11.87C-5.96046e-08 10.71 0 9.37 0 8.04C1.67 9.04 3.33 10.04 4.17 11.21L4.5 11.79V9.49C3 8.59 1.58 7.67 0.83 6.62C-5.96046e-08 5.46 0 4.12 0 2.79C1.67 3.79 3.33 4.79 4.17 5.96C4.27 6.1 4.36 6.25 4.44 6.41C4.27 5.79 4.16 5.21 4.15 4.61C4.14 3.1 4.8 1.55 5.46 3.8147e-08C6.15 1.48 6.84 2.97 6.85 4.48C6.86 5.11 6.75 5.75 6.57 6.38C6.65 6.24 6.73 6.1 6.83 5.96C7.67 4.79 9.33 3.79 11 2.79C11 4.12 11 5.46 10.17 6.62C9.42 7.67 8 8.59 6.5 9.49V11.79L6.83 11.21C7.67 10.04 9.33 9.04 11 8.04C11 9.37 11 10.71 10.17 11.87C9.42 12.92 8 13.84 6.5 14.74V17.02L6.83 16.46C7.67 15.29 9.33 14.29 11 13.29C11 14.62 11 15.96 10.17 17.12C9.42 18.17 8 19.09 6.5 19.99V21.79H4.5V19.99C3 19.09 1.58 18.17 0.83 17.12Z"
									fill="#9696A0" />
							</svg>

						</span>
						<p class='categories__item__text'>Growing & Garden</p>
					</a>
				</li>

				<li class="categories__item">
					<a class='categories__item-link' href='#'>
						<span class='categories__item__img'>
							<svg width="10" height="20" viewBox="0 0 10 20" fill="none"
								xmlns="http://www.w3.org/2000/svg">
								<path d="M0 0H10L6.5 7H10L3 20V12H0V0ZM2 2V10H5V12.66L7 9H3.24L6.76 2H2Z"
									fill="#9696A0" />
							</svg>
						</span>
						<p class='categories__item__text'>Electrical Tools</p>
					</a>
				</li>

				<li class="categories__item">
					<a class='categories__item-link' href='#'>
						<span class='categories__item__img'>
							<svg width="19" height="20" viewBox="0 0 19 20" fill="none"
								xmlns="http://www.w3.org/2000/svg">
								<path
									d="M11 0V8H19C19 5.87827 18.1571 3.84344 16.6569 2.34315C15.1566 0.842855 13.1217 0 11 0ZM17.32 13.89C18.37 12.54 19 10.84 19 9H4.44L3.5 7H0V9H2.22C2.22 9 4.11 13.07 4.34 13.42C3.24 14 2.5 15.17 2.5 16.5C2.5 17.4283 2.86875 18.3185 3.52513 18.9749C4.1815 19.6313 5.07174 20 6 20C7.76 20 9.22 18.7 9.46 17H11.54C11.78 18.7 13.24 20 15 20C15.9283 20 16.8185 19.6313 17.4749 18.9749C18.1313 18.3185 18.5 17.4283 18.5 16.5C18.5 15.46 18.04 14.53 17.32 13.89ZM6 18C5.60218 18 5.22064 17.842 4.93934 17.5607C4.65804 17.2794 4.5 16.8978 4.5 16.5C4.5 16.1022 4.65804 15.7206 4.93934 15.4393C5.22064 15.158 5.60218 15 6 15C6.39782 15 6.77936 15.158 7.06066 15.4393C7.34196 15.7206 7.5 16.1022 7.5 16.5C7.5 16.8978 7.34196 17.2794 7.06066 17.5607C6.77936 17.842 6.39782 18 6 18ZM15 18C14.6022 18 14.2206 17.842 13.9393 17.5607C13.658 17.2794 13.5 16.8978 13.5 16.5C13.5 16.1022 13.658 15.7206 13.9393 15.4393C14.2206 15.158 14.6022 15 15 15C15.3978 15 15.7794 15.158 16.0607 15.4393C16.342 15.7206 16.5 16.1022 16.5 16.5C16.5 16.8978 16.342 17.2794 16.0607 17.5607C15.7794 17.842 15.3978 18 15 18Z"
									fill="#9696A0" />
							</svg>
						</span>
						<p class='categories__item__text'>Mother Care</p>
					</a>
				</li>

				<li class="categories__item">
					<a class='categories__item-link' href='#'>
						<span class='categories__item__img'>
							<svg width="20" height="20" viewBox="0 0 20 20" fill="none"
								xmlns="http://www.w3.org/2000/svg">
								<path
									d="M10 7.22C10.5304 7.22 11.0391 7.43071 11.4142 7.80579C11.7893 8.18086 12 8.68957 12 9.22C12 9.75043 11.7893 10.2591 11.4142 10.6342C11.0391 11.0093 10.5304 11.22 10 11.22C9.46957 11.22 8.96086 11.0093 8.58579 10.6342C8.21071 10.2591 8 9.75043 8 9.22C8 8.68957 8.21071 8.18086 8.58579 7.80579C8.96086 7.43071 9.46957 7.22 10 7.22ZM10 19.22C8.05 19.22 6.22 18.66 4.69 17.69L8 12.69C8.6 13.03 9.28 13.22 10 13.22C10.72 13.22 11.4 13.03 12 12.69L15.31 17.69C13.78 18.66 11.95 19.22 10 19.22ZM0 9.22C0 5.08 2.5 1.52 6.11 -2.86102e-08L8.34 5.58C6.96 6.22 6 7.6 6 9.22H0ZM14 9.22C14 7.6 13.04 6.22 11.66 5.58L13.89 -2.86102e-08C17.5 1.52 20 5.08 20 9.22H14Z"
									fill="#9696A0" />
							</svg>

						</span>
						<p class='categories__item__text'>Toys & Entertainment</p>
					</a>
				</li>

				<li class="categories__item">
					<a class='categories__item-link' href='#'>
						<span class='categories__item__img'>
							<svg width="22" height="20" viewBox="0 0 22 20" fill="none"
								xmlns="http://www.w3.org/2000/svg">
								<path
									d="M1 8.66078L3.05 8.76078C3.3 6.49078 4.5 4.51078 6.25 3.22078L5.13 1.50078C4.86 1.02078 5 0.410778 5.5 0.130778C6 -0.139222 6.59 0.0207783 6.87 0.500778L7.8 2.32078C8.78 1.90078 9.86 1.66078 11 1.66078C12.14 1.66078 13.22 1.90078 14.2 2.32078L15.13 0.500778C15.41 0.0207783 16 -0.139222 16.5 0.130778C17 0.410778 17.14 1.02078 16.87 1.50078L15.75 3.22078C17.5 4.51078 18.7 6.49078 18.95 8.76078L21 8.66078C21.2652 8.66078 21.5196 8.76614 21.7071 8.95367C21.8946 9.14121 22 9.39556 22 9.66078C22 9.92599 21.8946 10.1803 21.7071 10.3679C21.5196 10.5554 21.2652 10.6608 21 10.6608L18.95 10.5608C18.7 12.8308 17.5 14.8108 15.75 16.1008L16.87 17.8208C17.14 18.3008 17 18.9108 16.5 19.1908C16 19.4608 15.41 19.3008 15.13 18.8208L14.2 17.0008C13.22 17.4208 12.14 17.6608 11 17.6608C9.86 17.6608 8.78 17.4208 7.8 17.0008L6.87 18.8208C6.59 19.3008 6 19.4608 5.5 19.1908C5 18.9108 4.86 18.3008 5.13 17.8208L6.25 16.1008C4.5 14.8108 3.3 12.8308 3.05 10.5608L1 10.6608C0.734784 10.6608 0.48043 10.5554 0.292893 10.3679C0.105357 10.1803 0 9.92599 0 9.66078C0 9.39556 0.105357 9.14121 0.292893 8.95367C0.48043 8.76614 0.734784 8.66078 1 8.66078ZM8.07 9.01078C8.2 8.40078 8.53 7.86078 9 7.45078L7.34 4.91078C6.11 5.85078 5.27 7.26078 5.05 8.86078L8.07 9.01078ZM11 6.66078C11.32 6.66078 11.62 6.71078 11.9 6.80078L13.28 4.11078C12.58 3.82078 11.81 3.66078 11 3.66078C10.19 3.66078 9.42 3.82078 8.72 4.11078L10.1 6.80078C10.38 6.71078 10.68 6.66078 11 6.66078ZM13.93 9.01078L16.95 8.86078C16.73 7.26078 15.89 5.85078 14.66 4.91078L13 7.45078C13.47 7.86078 13.8 8.40078 13.93 9.01078ZM13.93 10.3108C13.8 10.9208 13.47 11.4608 13 11.8708L14.66 14.4108C15.89 13.4708 16.73 12.0608 16.95 10.4608L13.93 10.3108ZM11 12.6608C10.68 12.6608 10.38 12.6108 10.09 12.5208L8.72 15.2108C9.42 15.5008 10.19 15.6608 11 15.6608C11.81 15.6608 12.58 15.5008 13.28 15.2108L11.91 12.5208C11.62 12.6108 11.32 12.6608 11 12.6608ZM8.07 10.3108L5.05 10.4608C5.27 12.0608 6.11 13.4708 7.34 14.4108L9 11.8708C8.53 11.4608 8.2 10.9208 8.07 10.3108Z"
									fill="#9696A0" />
							</svg>
						</span>
						<p class='categories__item__text'>Vintage</p>
					</a>
				</li>
			</ul>
		</nav>
		<div class="main-filters__wrapper">
			<aside class='filters'>
				<div class="filters__main-header-wrapper">
					<span class='filters__main-header-img'>
						<svg width="18" height="12" viewBox="0 0 18 12" fill="none" xmlns="http://www.w3.org/2000/svg">
							<path d="M3 7H15V5H3V7ZM0 0V2H18V0H0ZM7 12H11V10H7V12Z" fill="#2264D1" />
						</svg>
					</span>
					<h2 class="filters__main_button">
						Departments
					</h2>
				</div>
				<div class="filters-all-categories">
					<span class="filters-all-categories__wrapper">
						<span class='arrowRight-wrapper'>
							<svg class='arrowRight' width="8" height="13" viewBox="0 0 8 13"
								xmlns="http://www.w3.org/2000/svg">
								<path
									d="M0.294956 2.11502L4.87496 6.70502L0.294956 11.295L1.70496 12.705L7.70496 6.70502L1.70496 0.705017L0.294956 2.11502Z" />
							</svg>
						</span>

						<div class="all-categories__text">
							<p class='all-categories__main'>All Categories</p>
							<p class='all-categories_submain'>Ecommerce patterns</p>
						</div>
					</span>
					<ul class="all-categories__open-wrapper">

						<li class='all-categories__open'>
							<span class='arrowRight-wrapper'>
								<svg class='arrowRight' width="8" height="13" viewBox="0 0 8 13"
									xmlns="http://www.w3.org/2000/svg">
									<path
										d="M0.294956 2.11502L4.87496 6.70502L0.294956 11.295L1.70496 12.705L7.70496 6.70502L1.70496 0.705017L0.294956 2.11502Z" />
								</svg>
							</span>
							<p class='all-item-text'>Electronics</p>
						</li>

						<li class="hide-menu hide-menu_active">
							<ul class="filters-all-categories__open">
								<li class='all-item_width'>
									<span class="all-item_flex">
										<span class='arrowRight__wrapper'>
											<svg class='arrowRight' width="8" height="13" viewBox="0 0 8 13"
												xmlns="http://www.w3.org/2000/svg">
												<path
													d="M0.294956 2.11502L4.87496 6.70502L0.294956 11.295L1.70496 12.705L7.70496 6.70502L1.70496 0.705017L0.294956 2.11502Z" />
											</svg>
										</span>

										<p class='all-item-text'>
											Cell Phones & Smartphones</p>
									</span>
									<ul class='filters-all-categories__open__subitems'>
										<li class="filters-all-subitem all-subitem_active">
											<div class="all-subitem_item">
												Cell Phone Accessories
											</div>

											<div class="all-subitem_item">
												Cell Phone Gatgets
											</div>

											<div class="all-subitem_item">
												Applications
											</div>

											<div class="all-subitem_item">
												Smart Watches
											</div>
											<div class="all-categories-button_wrapper">
												<span class='all-button_img'>
													<svg width="12" height="8" viewBox="0 0 12 8" fill="none"
														xmlns="http://www.w3.org/2000/svg">
														<path
															d="M1.41 -7.62939e-08L6 4.59L10.59 -7.62939e-08L12 1.42L6 7.42L0 1.42L1.41 -7.62939e-08Z"
															fill="#787885" />
													</svg>
												</span>
												<button class='all-open-button'>Show
													More</button>
											</div>
										</li>
									</ul>
								</li>

								<li class='all-categories__open'>
									<svg class='arrowRight' width="8" height="13" viewBox="0 0 8 13"
										xmlns="http://www.w3.org/2000/svg">
										<path
											d="M0.294956 2.11502L4.87496 6.70502L0.294956 11.295L1.70496 12.705L7.70496 6.70502L1.70496 0.705017L0.294956 2.11502Z" />
									</svg>
									<p class='all-item-text'>Business & Industrial</p>
								</li>

								<li class='all-categories__open'>
									<svg class='arrowRight' width="8" height="13" viewBox="0 0 8 13"
										xmlns="http://www.w3.org/2000/svg">
										<path
											d="M0.294956 2.11502L4.87496 6.70502L0.294956 11.295L1.70496 12.705L7.70496 6.70502L1.70496 0.705017L0.294956 2.11502Z" />
									</svg>
									<div class="all-item__wrapper">
										<p class='all-item-text'>Computers</p>
										<p class="all-subtext">Tablets & Networking
										</p>
									</div>
								</li>

								<li class='all-categories__open'>
									<svg class='arrowRight' width="8" height="13" viewBox="0 0 8 13"
										xmlns="http://www.w3.org/2000/svg">
										<path
											d="M0.294956 2.11502L4.87496 6.70502L0.294956 11.295L1.70496 12.705L7.70496 6.70502L1.70496 0.705017L0.294956 2.11502Z" />
									</svg>
									<p class='all-item-text'>Consumer Electroinics</p>
								</li>

								<li class='all-categories__open'>
									<svg class='arrowRight' width="8" height="13" viewBox="0 0 8 13"
										xmlns="http://www.w3.org/2000/svg">
										<path
											d="M0.294956 2.11502L4.87496 6.70502L0.294956 11.295L1.70496 12.705L7.70496 6.70502L1.70496 0.705017L0.294956 2.11502Z" />
									</svg>
									<p class='all-item-text'>Home & Garden</p>
								</li>

								<li class='all-categories__open'>
									<svg class='arrowRight' width="8" height="13" viewBox="0 0 8 13"
										xmlns="http://www.w3.org/2000/svg">
										<path
											d="M0.294956 2.11502L4.87496 6.70502L0.294956 11.295L1.70496 12.705L7.70496 6.70502L1.70496 0.705017L0.294956 2.11502Z" />
									</svg>
									<p class='all-item-text'>Collectibles</p>
								</li>


								<li class='all-button_wrapper'><button class='all-button'>Expand</button></li>
							</ul>
						</li>

					</ul>

					<div class="filters__filters">
						<ul class='filters__filters__selectSecond'>
							<div class="filters-flex filters-flex_without-mb">
								<h3 class='filters-flex__header'>Collapsed filters</h3>
								<div class='filters-flex_img filters-flex_img_active'>
									<svg width="12" height="8" viewBox="0 0 12 8" fill="none"
										xmlns="http://www.w3.org/2000/svg">
										<path d="M1.41 7.41L6 2.83L10.59 7.41L12 6L6 0L0 6L1.41 7.41Z" fill="#4A4B57" />
									</svg>
								</div>
							</div>
						</ul>
						<ul class='filters__filters__selectSecond'>
							<li class='filters-flex_wrapper'>
								<div class="filters-flex">
									<h3 class='filters-flex__header'>Expanded Filters</h3>
									<div class='filters-flex_img'>
										<svg width="12" height="8" viewBox="0 0 12 8" fill="none"
											xmlns="http://www.w3.org/2000/svg">
											<path d="M1.41 7.41L6 2.83L10.59 7.41L12 6L6 0L0 6L1.41 7.41Z"
												fill="#4A4B57" />
										</svg>
									</div>
								</div>
								<ul class='filters-submenu filters-submenu_active'>
									<li class='filters-flex_subitems '>
										<input id='1' class='filters-flex_subitems_checkbox' type='checkbox' />
										<label for='1' class='filters-flex_subitems_text'>Recommended</label>
									</li>

									<li class='filters-flex_subitems'>
										<input id='2' class='filters-flex_subitems_checkbox' type='checkbox' />
										<label for='2' class='filters-flex_subitems_text'>Recently
											Added</label>
									</li>

									<li class='filters-flex_subitems'>
										<input id='3' class='filters-flex_subitems_checkbox' type='checkbox' />
										<label for='3' class='filters-flex_subitems_text'>Expiring
											Soon</label>
									</li>

									<li class='filters-flex_subitems'>
										<input id='4' class='filters-flex_subitems_checkbox' type='checkbox' />
										<label for='4' class='filters-flex_subitems_text'>Most
											Rated</label>
									</li>

									<li class='filters-flex_subitems'>
										<input id='5' class='filters-flex_subitems_checkbox' type='checkbox' />
										<label for='5' class='filters-flex_subitems_text'>Price:
											Low →
											High</label>
									</li>

									<li class='filters-flex_subitems'>
										<input id='6' class='filters-flex_subitems_checkbox' type='checkbox' />
										<label for='6' class='filters-flex_subitems_text'>Price:
											High →
											Low</label>
									</li>
								</ul>
							</li>
						</ul>
						<ul class='select-third'>
							<li class='select-third_flex-wrapper'>
								<div class="select-third_item_flex">
									<h3 class='select-third-header'>Year of manufacturing
									</h3>
									<div class='select-third-img'>
										<svg width="12" height="8" viewBox="0 0 12 8" fill="none"
											xmlns="http://www.w3.org/2000/svg">
											<path d="M1.41 7.41L6 2.83L10.59 7.41L12 6L6 0L0 6L1.41 7.41Z"
												fill="#4A4B57" />
										</svg>

									</div>
								</div>
								<ul class='select-third__submenu select-third__submenu_active'>
									<li class='filters-flex_subitems'>
										<input id='7' class='filters-flex_subitems_checkbox' type='checkbox' />
										<label for='7' class='filters-flex_subitems_text'>1954</label>
									</li>

									<li class='filters-flex_subitems'>
										<input id='8' class='filters-flex_subitems_checkbox' type='checkbox' />
										<label for='8' class='filters-flex_subitems_text'>1955</label>
									</li>

									<li class='filters-flex_subitems'>
										<input id='9' class='filters-flex_subitems_checkbox' type='checkbox' />
										<label for='9' class='filters-flex_subitems_text'>1956</label>
									</li>

									<li class='filters-flex_subitems'>
										<input id='10' class='filters-flex_subitems_checkbox' type='checkbox' />
										<label for='10' class='filters-flex_subitems_text'>1957</label>
									</li>

									<li class='filters-flex_subitems'>
										<input id='11' class='filters-flex_subitems_checkbox' type='checkbox' />
										<label for='11' class='filters-flex_subitems_text'>1958</label>
									</li>

									<li class='filters-flex_subitems'>
										<input id='12' class='filters-flex_subitems_checkbox' type='checkbox' />
										<label for='12' class='filters-flex_subitems_text'>1959</label>
									</li>

									<li class='filters-flex_subitems'>
										<input id='13' class='filters-flex_subitems_checkbox' type='checkbox' />
										<label for='13' class='filters-flex_subitems_text'>1960</label>
									</li>

									<li class='filters-flex_subitems'>
										<input id='14' class='filters-flex_subitems_checkbox' type='checkbox' />
										<label for='14' class='filters-flex_subitems_text'>1961</label>
									</li>

									<li class='filters-flex_subitems'>
										<input id='15' class='filters-flex_subitems_checkbox' type='checkbox' />
										<label for='15' class='filters-flex_subitems_text'>1962-2020</label>
									</li>
								</ul>
							</li>
						</ul>
					</div>
				</div>
			</aside>

			<main class='main'>
				<div class="main__header">
					<div class="main__header_first">
						<div class="main__select_wrapper">
							<select class='main__select'>
								<option class='main__select__option'>Useless first</option>
							</select>
						</div>

						<div class="main__select_wrapper">
							<select class='main__select main__select__second'>
								<option class='main__select__option'>Condition</option>
							</select>
						</div>

						<div class="main__select_wrapper">
							<select class='main__select main__select__second'>
								<option class='main__select__option'>Delivery options</option>
							</select>
						</div>
					</div>


					<ul class="main__ul__show">
						<li class='main__li__show'><span>Show all</span></li>
						<li class='main__li__show main__li__show_active'><span>Auction</span></li>
						<li class='main__li__show'><span>Buy now</span></li>
					</ul>

					<ul class="main__ul__show__second">
						<li class='main__li__show__second'>
							<svg width="17" height="17" viewBox="0 0 17 14" fill="none"
								xmlns="http://www.w3.org/2000/svg">
								<path
									d="M5 0V4H17V0H5ZM5 14H17V10H5V14ZM5 9H17V5H5V9ZM0 4H4V0H0V4ZM0 14H4V10H0V14ZM0 9H4V5H0V9Z"
									fill="#787885" />
							</svg>
						</li>
						<li class='main__li__show__second main__li__show__second_active'><svg width="18" height="18"
								viewBox="0 0 18 18" fill="none" xmlns="http://www.w3.org/2000/svg">
								<path d="M0 8H8V0H0V8ZM0 18H8V10H0V18ZM10 18H18V10H10V18ZM10 0V8H18V0" fill="#2979FF" />
							</svg>
						</li>
					</ul>
				</div>
				<div class="related">
					<p class='related__text'>Related</p>
					<ul class='related__ul'>
						<li class='related__li'><span>worlwide shipping</span></li>
						<li class='related__li'><span>under $50</span></li>
						<li class='related__li'><span>kitten</span></li>
						<li class='related__li'><span>plastic plugs</span></li>
						<li class='related__li'><span>pucker shoes</span></li>
						<li class='related__li'><span>vintage typewriter</span></li>
					</ul>
				</div>
				<div class="carts">
					<div class="carts__item">
						<span class="carts__item_wrapper">
							<img class='carts__item-img' src='img/carts__item/Image1.png' />
						</span>
						<p class='carts__item__text'>Vintage Typewriter to post awesome stories about UI design and
							webdev.
						</p>
						<p class='carts__item__price'>$49.50</p>
						<p class='carts__item__subtext'>Eligible for Shipping To Mars or somewhere else</p>
						<div class="starAndWatch">
							<div class='stars'>
								<span class='star'>
									<svg width="12" height="11" viewBox="0 0 12 11" fill="none"
										xmlns="http://www.w3.org/2000/svg">
										<path
											d="M6.00004 8.31066L9.41996 10.3359L8.51241 6.51887L11.5339 3.95062L7.55505 3.61398L6.00004 0.0195312L4.44503 3.61398L0.466187 3.95062L3.48214 6.51887L2.58012 10.3359L6.00004 8.31066Z"
											fill="#FB8200" />
									</svg>
								</span>
								<span class='star'>
									<svg width="12" height="11" viewBox="0 0 12 11" fill="none"
										xmlns="http://www.w3.org/2000/svg">
										<path
											d="M6.00004 8.31066L9.41996 10.3359L8.51241 6.51887L11.5339 3.95062L7.55505 3.61398L6.00004 0.0195312L4.44503 3.61398L0.466187 3.95062L3.48214 6.51887L2.58012 10.3359L6.00004 8.31066Z"
											fill="#FB8200" />
									</svg>
								</span>
								<span class='star'>
									<svg width="12" height="11" viewBox="0 0 12 11" fill="none"
										xmlns="http://www.w3.org/2000/svg">
										<path
											d="M6.00004 8.31066L9.41996 10.3359L8.51241 6.51887L11.5339 3.95062L7.55505 3.61398L6.00004 0.0195312L4.44503 3.61398L0.466187 3.95062L3.48214 6.51887L2.58012 10.3359L6.00004 8.31066Z"
											fill="#FB8200" />
									</svg>
								</span>
								<span class='star'>
									<svg width="12" height="11" viewBox="0 0 12 11" fill="none"
										xmlns="http://www.w3.org/2000/svg">
										<path
											d="M6.00004 8.31066L9.41996 10.3359L8.51241 6.51887L11.5339 3.95062L7.55505 3.61398L6.00004 0.0195312L4.44503 3.61398L0.466187 3.95062L3.48214 6.51887L2.58012 10.3359L6.00004 8.31066Z"
											fill="#FB8200" />
									</svg>
								</span>
								<span class='star'>
									<svg width="12" height="12" viewBox="0 0 12 12" fill="none"
										xmlns="http://www.w3.org/2000/svg">
										<path
											d="M6.00004 8.27177V2.85442L6.94633 5.20194L9.37016 5.41747L7.53292 7.10093L8.08077 9.59407L6.00004 8.27177ZM11.5339 4.68351L7.55505 4.32817L6.00004 0.466125L4.44503 4.32817L0.466187 4.68351L3.48214 7.43878L2.58012 11.5338L6.00004 9.36107L9.41996 11.5338L8.51241 7.43878L11.5339 4.68351Z"
											fill="#FB8200" />
									</svg>
								</span>

							</div>
							<div class='star__number'>4.05</div>
							<div class="watch__wrapper">
								<div class='watch__heart'>
									<svg width="14" height="14" viewBox="0 0 14 14" fill="none"
										xmlns="http://www.w3.org/2000/svg">
										<path
											d="M7.07 11.585L7 11.655L6.923 11.585C3.598 8.56801 1.4 6.57301 1.4 4.55001C1.4 3.15001 2.45 2.10001 3.85 2.10001C4.928 2.10001 5.978 2.80001 6.349 3.75201H7.651C8.022 2.80001 9.072 2.10001 10.15 2.10001C11.55 2.10001 12.6 3.15001 12.6 4.55001C12.6 6.57301 10.402 8.56801 7.07 11.585ZM10.15 0.700012C8.932 0.700012 7.763 1.26701 7 2.15601C6.237 1.26701 5.068 0.700012 3.85 0.700012C1.694 0.700012 0 2.38701 0 4.55001C0 7.18901 2.38 9.35201 5.985 12.621L7 13.545L8.015 12.621C11.62 9.35201 14 7.18901 14 4.55001C14 2.38701 12.306 0.700012 10.15 0.700012Z"
											fill="#2979FF" />
									</svg>
								</div>
								<a href='#' class='watch__button'>Watch</a>
							</div>
						</div>
					</div>

					<div class="carts__item">
						<span class="carts__item_wrapper">
							<img class='carts__item-img' src='img/carts__item/Image2.png' />
						</span>
						<p class='carts__item__text'>Lee Pucker design. Leather botinki for handsome designers. Free
							shipping.
						</p>
						<p class='carts__item__price'>$13.95</p>
						<p class='carts__item__subtext'>1258 bids, 359 watchers <br />
							<span class='carts__item__subtext_strong'>$5.95 for shipping</span>
						</p>
						<div class="starAndWatch">
							<div class='stars'>
								<span class='star'>
									<svg width="12" height="11" viewBox="0 0 12 11" fill="none"
										xmlns="http://www.w3.org/2000/svg">
										<path
											d="M6.00004 8.31066L9.41996 10.3359L8.51241 6.51887L11.5339 3.95062L7.55505 3.61398L6.00004 0.0195312L4.44503 3.61398L0.466187 3.95062L3.48214 6.51887L2.58012 10.3359L6.00004 8.31066Z"
											fill="#FB8200" />
									</svg>
								</span>
								<span class='star'>
									<svg width="12" height="11" viewBox="0 0 12 11" fill="none"
										xmlns="http://www.w3.org/2000/svg">
										<path
											d="M6.00004 8.31066L9.41996 10.3359L8.51241 6.51887L11.5339 3.95062L7.55505 3.61398L6.00004 0.0195312L4.44503 3.61398L0.466187 3.95062L3.48214 6.51887L2.58012 10.3359L6.00004 8.31066Z"
											fill="#FB8200" />
									</svg>
								</span>
								<span class='star'>
									<svg width="12" height="11" viewBox="0 0 12 11" fill="none"
										xmlns="http://www.w3.org/2000/svg">
										<path
											d="M6.00004 8.31066L9.41996 10.3359L8.51241 6.51887L11.5339 3.95062L7.55505 3.61398L6.00004 0.0195312L4.44503 3.61398L0.466187 3.95062L3.48214 6.51887L2.58012 10.3359L6.00004 8.31066Z"
											fill="#FB8200" />
									</svg>
								</span>
								<span class='star'>
									<svg width="12" height="11" viewBox="0 0 12 11" fill="none"
										xmlns="http://www.w3.org/2000/svg">
										<path
											d="M6.00004 8.31066L9.41996 10.3359L8.51241 6.51887L11.5339 3.95062L7.55505 3.61398L6.00004 0.0195312L4.44503 3.61398L0.466187 3.95062L3.48214 6.51887L2.58012 10.3359L6.00004 8.31066Z"
											fill="#FB8200" />
									</svg>
								</span>
								<span class='star'>
									<svg width="12" height="12" viewBox="0 0 12 12" fill="none"
										xmlns="http://www.w3.org/2000/svg">
										<path
											d="M6.00004 8.27177V2.85442L6.94633 5.20194L9.37016 5.41747L7.53292 7.10093L8.08077 9.59407L6.00004 8.27177ZM11.5339 4.68351L7.55505 4.32817L6.00004 0.466125L4.44503 4.32817L0.466187 4.68351L3.48214 7.43878L2.58012 11.5338L6.00004 9.36107L9.41996 11.5338L8.51241 7.43878L11.5339 4.68351Z"
											fill="#FB8200" />
									</svg>
								</span>
							</div>
							<div class='star__number'>4.56</div>
							<div class="watch__wrapper">
								<div class='watch__heart'>
									<svg width="14" height="14" viewBox="0 0 14 14" fill="none"
										xmlns="http://www.w3.org/2000/svg">
										<path
											d="M7.07 11.585L7 11.655L6.923 11.585C3.598 8.56801 1.4 6.57301 1.4 4.55001C1.4 3.15001 2.45 2.10001 3.85 2.10001C4.928 2.10001 5.978 2.80001 6.349 3.75201H7.651C8.022 2.80001 9.072 2.10001 10.15 2.10001C11.55 2.10001 12.6 3.15001 12.6 4.55001C12.6 6.57301 10.402 8.56801 7.07 11.585ZM10.15 0.700012C8.932 0.700012 7.763 1.26701 7 2.15601C6.237 1.26701 5.068 0.700012 3.85 0.700012C1.694 0.700012 0 2.38701 0 4.55001C0 7.18901 2.38 9.35201 5.985 12.621L7 13.545L8.015 12.621C11.62 9.35201 14 7.18901 14 4.55001C14 2.38701 12.306 0.700012 10.15 0.700012Z"
											fill="#2979FF" />
									</svg>
								</div>
								<a href='#' class='watch__button'>Watch</a>
							</div>
						</div>
					</div>

					<div class="carts__item">
						<span class="carts__item_wrapper">
							<img class='carts__item-img' src='img/carts__item/Image3.png' />
						</span>
						<p class='carts__item__text'>Timesaving kitten to save months on development. Playful, cute,
							cheap!
						</p>
						<p class='carts__item__price'>$128.99</p>
						<p class='carts__item__subtext carts__item__subtext__margin'>Eligible for nothing :(</p>
						<div class="starAndWatch">
							<div class='stars'>
								<span class='star'>
									<svg width="12" height="11" viewBox="0 0 12 11" fill="none"
										xmlns="http://www.w3.org/2000/svg">
										<path
											d="M6.00004 8.31066L9.41996 10.3359L8.51241 6.51887L11.5339 3.95062L7.55505 3.61398L6.00004 0.0195312L4.44503 3.61398L0.466187 3.95062L3.48214 6.51887L2.58012 10.3359L6.00004 8.31066Z"
											fill="#FB8200" />
									</svg>
								</span>
								<span class='star'>
									<svg width="12" height="11" viewBox="0 0 12 11" fill="none"
										xmlns="http://www.w3.org/2000/svg">
										<path
											d="M6.00004 8.31066L9.41996 10.3359L8.51241 6.51887L11.5339 3.95062L7.55505 3.61398L6.00004 0.0195312L4.44503 3.61398L0.466187 3.95062L3.48214 6.51887L2.58012 10.3359L6.00004 8.31066Z"
											fill="#FB8200" />
									</svg>
								</span>
								<span class='star'>
									<svg width="12" height="11" viewBox="0 0 12 11" fill="none"
										xmlns="http://www.w3.org/2000/svg">
										<path
											d="M6.00004 8.31066L9.41996 10.3359L8.51241 6.51887L11.5339 3.95062L7.55505 3.61398L6.00004 0.0195312L4.44503 3.61398L0.466187 3.95062L3.48214 6.51887L2.58012 10.3359L6.00004 8.31066Z"
											fill="#FB8200" />
									</svg>
								</span>
								<span class='star'>
									<svg width="12" height="11" viewBox="0 0 12 11" fill="none"
										xmlns="http://www.w3.org/2000/svg">
										<path
											d="M6.00004 8.31066L9.41996 10.3359L8.51241 6.51887L11.5339 3.95062L7.55505 3.61398L6.00004 0.0195312L4.44503 3.61398L0.466187 3.95062L3.48214 6.51887L2.58012 10.3359L6.00004 8.31066Z"
											fill="#FB8200" />
									</svg>
								</span>
								<span class='star'>
									<svg width="12" height="12" viewBox="0 0 12 12" fill="none"
										xmlns="http://www.w3.org/2000/svg">
										<path
											d="M6.00004 8.27177V2.85442L6.94633 5.20194L9.37016 5.41747L7.53292 7.10093L8.08077 9.59407L6.00004 8.27177ZM11.5339 4.68351L7.55505 4.32817L6.00004 0.466125L4.44503 4.32817L0.466187 4.68351L3.48214 7.43878L2.58012 11.5338L6.00004 9.36107L9.41996 11.5338L8.51241 7.43878L11.5339 4.68351Z"
											fill="#FB8200" />
									</svg>
								</span>

							</div>
							<div class='star__number'>4.87</div>
							<div class="watch__wrapper">
								<div class='watch__heart'>
									<svg width="14" height="14" viewBox="0 0 14 14" fill="none"
										xmlns="http://www.w3.org/2000/svg">
										<path
											d="M7.07 11.585L7 11.655L6.923 11.585C3.598 8.56801 1.4 6.57301 1.4 4.55001C1.4 3.15001 2.45 2.10001 3.85 2.10001C4.928 2.10001 5.978 2.80001 6.349 3.75201H7.651C8.022 2.80001 9.072 2.10001 10.15 2.10001C11.55 2.10001 12.6 3.15001 12.6 4.55001C12.6 6.57301 10.402 8.56801 7.07 11.585ZM10.15 0.700012C8.932 0.700012 7.763 1.26701 7 2.15601C6.237 1.26701 5.068 0.700012 3.85 0.700012C1.694 0.700012 0 2.38701 0 4.55001C0 7.18901 2.38 9.35201 5.985 12.621L7 13.545L8.015 12.621C11.62 9.35201 14 7.18901 14 4.55001C14 2.38701 12.306 0.700012 10.15 0.700012Z"
											fill="#2979FF" />
									</svg>
								</div>
								<a href='#' class='watch__button'>Watch</a>
							</div>
						</div>
					</div>

					<div class="carts__item">
						<span class="carts__item_wrapper">
							<img class='carts__item-img' src='img/carts__item/Image4.png' />
						</span>
						<p class='carts__item__text carts__item__text_mb'>Plastic useless plugs and tubes for
							high-fidelity prototyping. Fit
							&
							Eat!
						</p>
						<div class="carts__item-price-and-50off">
							<p class='carts__item__price'>$12.48</p>
							<p class='carts__item_50off'>50% OFF</p>
						</div>
						<p class='carts__item__subtext'>Wordwide shitting available
							Buyers protection possible!</p>
						<div class="starAndWatch">
							<div class='stars'>
								<span class='star'>
									<svg width="12" height="11" viewBox="0 0 12 11" fill="none"
										xmlns="http://www.w3.org/2000/svg">
										<path
											d="M6.00004 8.31066L9.41996 10.3359L8.51241 6.51887L11.5339 3.95062L7.55505 3.61398L6.00004 0.0195312L4.44503 3.61398L0.466187 3.95062L3.48214 6.51887L2.58012 10.3359L6.00004 8.31066Z"
											fill="#FB8200" />
									</svg>
								</span>
								<span class='star'>
									<svg width="12" height="11" viewBox="0 0 12 11" fill="none"
										xmlns="http://www.w3.org/2000/svg">
										<path
											d="M6.00004 8.31066L9.41996 10.3359L8.51241 6.51887L11.5339 3.95062L7.55505 3.61398L6.00004 0.0195312L4.44503 3.61398L0.466187 3.95062L3.48214 6.51887L2.58012 10.3359L6.00004 8.31066Z"
											fill="#FB8200" />
									</svg>
								</span>
								<span class='star'>
									<svg width="12" height="11" viewBox="0 0 12 11" fill="none"
										xmlns="http://www.w3.org/2000/svg">
										<path
											d="M6.00004 8.31066L9.41996 10.3359L8.51241 6.51887L11.5339 3.95062L7.55505 3.61398L6.00004 0.0195312L4.44503 3.61398L0.466187 3.95062L3.48214 6.51887L2.58012 10.3359L6.00004 8.31066Z"
											fill="#FB8200" />
									</svg>
								</span>
								<span class='star'>
									<svg width="12" height="11" viewBox="0 0 12 11" fill="none"
										xmlns="http://www.w3.org/2000/svg">
										<path
											d="M6.00004 8.31066L9.41996 10.3359L8.51241 6.51887L11.5339 3.95062L7.55505 3.61398L6.00004 0.0195312L4.44503 3.61398L0.466187 3.95062L3.48214 6.51887L2.58012 10.3359L6.00004 8.31066Z"
											fill="#FB8200" />
									</svg>
								</span>
								<span class='star'>
									<svg width="12" height="12" viewBox="0 0 12 12" fill="none"
										xmlns="http://www.w3.org/2000/svg">
										<path
											d="M6.00004 8.27177V2.85442L6.94633 5.20194L9.37016 5.41747L7.53292 7.10093L8.08077 9.59407L6.00004 8.27177ZM11.5339 4.68351L7.55505 4.32817L6.00004 0.466125L4.44503 4.32817L0.466187 4.68351L3.48214 7.43878L2.58012 11.5338L6.00004 9.36107L9.41996 11.5338L8.51241 7.43878L11.5339 4.68351Z"
											fill="#FB8200" />
									</svg>
								</span>

							</div>
							<div class='star__number'>4.05</div>
							<div class="watch__wrapper">
								<div class='watch__heart'>
									<svg width="14" height="14" viewBox="0 0 14 14" fill="none"
										xmlns="http://www.w3.org/2000/svg">
										<path
											d="M7.07 11.585L7 11.655L6.923 11.585C3.598 8.56801 1.4 6.57301 1.4 4.55001C1.4 3.15001 2.45 2.10001 3.85 2.10001C4.928 2.10001 5.978 2.80001 6.349 3.75201H7.651C8.022 2.80001 9.072 2.10001 10.15 2.10001C11.55 2.10001 12.6 3.15001 12.6 4.55001C12.6 6.57301 10.402 8.56801 7.07 11.585ZM10.15 0.700012C8.932 0.700012 7.763 1.26701 7 2.15601C6.237 1.26701 5.068 0.700012 3.85 0.700012C1.694 0.700012 0 2.38701 0 4.55001C0 7.18901 2.38 9.35201 5.985 12.621L7 13.545L8.015 12.621C11.62 9.35201 14 7.18901 14 4.55001C14 2.38701 12.306 0.700012 10.15 0.700012Z"
											fill="#2979FF" />
									</svg>
								</div>
								<a href='#' class='watch__button'>Watch</a>
							</div>
						</div>
					</div>

					<div class="carts__item">
						<span class="carts__item_wrapper">
							<img class='carts__item-img' src='img/carts__item/Image5.png' />
						</span>
						<p class='carts__item__text'>Creativity stimulating lotion. Drink every morning to generate
							better
							ideas!
						</p>
						<p class='carts__item__price'>$12.48</p>
						<p class='carts__item__subtext'>Wordwide shifting available
							Buyers protection possible!</p>
						<div class="starAndWatch">
							<div class='stars'>
								<span class='star'>
									<svg width="12" height="11" viewBox="0 0 12 11" fill="none"
										xmlns="http://www.w3.org/2000/svg">
										<path
											d="M6.00004 8.31066L9.41996 10.3359L8.51241 6.51887L11.5339 3.95062L7.55505 3.61398L6.00004 0.0195312L4.44503 3.61398L0.466187 3.95062L3.48214 6.51887L2.58012 10.3359L6.00004 8.31066Z"
											fill="#FB8200" />
									</svg>
								</span>
								<span class='star'>
									<svg width="12" height="11" viewBox="0 0 12 11" fill="none"
										xmlns="http://www.w3.org/2000/svg">
										<path
											d="M6.00004 8.31066L9.41996 10.3359L8.51241 6.51887L11.5339 3.95062L7.55505 3.61398L6.00004 0.0195312L4.44503 3.61398L0.466187 3.95062L3.48214 6.51887L2.58012 10.3359L6.00004 8.31066Z"
											fill="#FB8200" />
									</svg>
								</span>
								<span class='star'>
									<svg width="12" height="11" viewBox="0 0 12 11" fill="none"
										xmlns="http://www.w3.org/2000/svg">
										<path
											d="M6.00004 8.31066L9.41996 10.3359L8.51241 6.51887L11.5339 3.95062L7.55505 3.61398L6.00004 0.0195312L4.44503 3.61398L0.466187 3.95062L3.48214 6.51887L2.58012 10.3359L6.00004 8.31066Z"
											fill="#FB8200" />
									</svg>
								</span>
								<span class='star'>
									<svg width="12" height="11" viewBox="0 0 12 11" fill="none"
										xmlns="http://www.w3.org/2000/svg">
										<path
											d="M6.00004 8.31066L9.41996 10.3359L8.51241 6.51887L11.5339 3.95062L7.55505 3.61398L6.00004 0.0195312L4.44503 3.61398L0.466187 3.95062L3.48214 6.51887L2.58012 10.3359L6.00004 8.31066Z"
											fill="#FB8200" />
									</svg>
								</span>
								<span class='star'>
									<svg width="12" height="12" viewBox="0 0 12 12" fill="none"
										xmlns="http://www.w3.org/2000/svg">
										<path
											d="M6.00004 8.27177V2.85442L6.94633 5.20194L9.37016 5.41747L7.53292 7.10093L8.08077 9.59407L6.00004 8.27177ZM11.5339 4.68351L7.55505 4.32817L6.00004 0.466125L4.44503 4.32817L0.466187 4.68351L3.48214 7.43878L2.58012 11.5338L6.00004 9.36107L9.41996 11.5338L8.51241 7.43878L11.5339 4.68351Z"
											fill="#FB8200" />
									</svg>
								</span>

							</div>
							<div class='star__number'>4.99</div>
							<div class="watch__wrapper">
								<div class='watch__heart'>
									<svg width="14" height="14" viewBox="0 0 14 14" fill="none"
										xmlns="http://www.w3.org/2000/svg">
										<path
											d="M7.07 11.585L7 11.655L6.923 11.585C3.598 8.56801 1.4 6.57301 1.4 4.55001C1.4 3.15001 2.45 2.10001 3.85 2.10001C4.928 2.10001 5.978 2.80001 6.349 3.75201H7.651C8.022 2.80001 9.072 2.10001 10.15 2.10001C11.55 2.10001 12.6 3.15001 12.6 4.55001C12.6 6.57301 10.402 8.56801 7.07 11.585ZM10.15 0.700012C8.932 0.700012 7.763 1.26701 7 2.15601C6.237 1.26701 5.068 0.700012 3.85 0.700012C1.694 0.700012 0 2.38701 0 4.55001C0 7.18901 2.38 9.35201 5.985 12.621L7 13.545L8.015 12.621C11.62 9.35201 14 7.18901 14 4.55001C14 2.38701 12.306 0.700012 10.15 0.700012Z"
											fill="#2979FF" />
									</svg>
								</div>
								<a href='#' class='watch__button'>Watch</a>
							</div>
						</div>
					</div>

					<div class="carts__item">
						<span class="carts__item_wrapper">
							<img class='carts__item-img' src='img/carts__item/Image6.png' />
						</span>
						<p class='carts__item__text carts__item__price__margin'>Prototyping items to create a lot if
							useless things...
						</p>
						<p class='carts__item__price '>$128.99</p>
						<p class='carts__item__subtext carts__item__subtext__marginSecond'>Showcasing onHovered
							state
						</p>
						<div class="starAndWatch">
							<div class='stars'>
								<span class='star'>
									<svg width="12" height="11" viewBox="0 0 12 11" fill="none"
										xmlns="http://www.w3.org/2000/svg">
										<path
											d="M6.00004 8.31066L9.41996 10.3359L8.51241 6.51887L11.5339 3.95062L7.55505 3.61398L6.00004 0.0195312L4.44503 3.61398L0.466187 3.95062L3.48214 6.51887L2.58012 10.3359L6.00004 8.31066Z"
											fill="#FB8200" />
									</svg>
								</span>
								<span class='star'>
									<svg width="12" height="11" viewBox="0 0 12 11" fill="none"
										xmlns="http://www.w3.org/2000/svg">
										<path
											d="M6.00004 8.31066L9.41996 10.3359L8.51241 6.51887L11.5339 3.95062L7.55505 3.61398L6.00004 0.0195312L4.44503 3.61398L0.466187 3.95062L3.48214 6.51887L2.58012 10.3359L6.00004 8.31066Z"
											fill="#FB8200" />
									</svg>
								</span>
								<span class='star'>
									<svg width="12" height="11" viewBox="0 0 12 11" fill="none"
										xmlns="http://www.w3.org/2000/svg">
										<path
											d="M6.00004 8.31066L9.41996 10.3359L8.51241 6.51887L11.5339 3.95062L7.55505 3.61398L6.00004 0.0195312L4.44503 3.61398L0.466187 3.95062L3.48214 6.51887L2.58012 10.3359L6.00004 8.31066Z"
											fill="#FB8200" />
									</svg>
								</span>
								<span class='star'>
									<svg width="12" height="11" viewBox="0 0 12 11" fill="none"
										xmlns="http://www.w3.org/2000/svg">
										<path
											d="M6.00004 8.31066L9.41996 10.3359L8.51241 6.51887L11.5339 3.95062L7.55505 3.61398L6.00004 0.0195312L4.44503 3.61398L0.466187 3.95062L3.48214 6.51887L2.58012 10.3359L6.00004 8.31066Z"
											fill="#FB8200" />
									</svg>
								</span>
								<span class='star'>
									<svg width="12" height="12" viewBox="0 0 12 12" fill="none"
										xmlns="http://www.w3.org/2000/svg">
										<path
											d="M6.00004 8.27177V2.85442L6.94633 5.20194L9.37016 5.41747L7.53292 7.10093L8.08077 9.59407L6.00004 8.27177ZM11.5339 4.68351L7.55505 4.32817L6.00004 0.466125L4.44503 4.32817L0.466187 4.68351L3.48214 7.43878L2.58012 11.5338L6.00004 9.36107L9.41996 11.5338L8.51241 7.43878L11.5339 4.68351Z"
											fill="#FB8200" />
									</svg>
								</span>

							</div>
							<div class='star__number'>4.87</div>
							<div class="watch__wrapper">
								<div class='watch__heart'>
									<svg width="14" height="14" viewBox="0 0 14 14" fill="none"
										xmlns="http://www.w3.org/2000/svg">
										<path
											d="M7.07 11.585L7 11.655L6.923 11.585C3.598 8.56801 1.4 6.57301 1.4 4.55001C1.4 3.15001 2.45 2.10001 3.85 2.10001C4.928 2.10001 5.978 2.80001 6.349 3.75201H7.651C8.022 2.80001 9.072 2.10001 10.15 2.10001C11.55 2.10001 12.6 3.15001 12.6 4.55001C12.6 6.57301 10.402 8.56801 7.07 11.585ZM10.15 0.700012C8.932 0.700012 7.763 1.26701 7 2.15601C6.237 1.26701 5.068 0.700012 3.85 0.700012C1.694 0.700012 0 2.38701 0 4.55001C0 7.18901 2.38 9.35201 5.985 12.621L7 13.545L8.015 12.621C11.62 9.35201 14 7.18901 14 4.55001C14 2.38701 12.306 0.700012 10.15 0.700012Z"
											fill="#2979FF" />
									</svg>
								</div>
								<a href='#' class='watch__button'>Watch</a>
							</div>
						</div>
					</div>

					<div class="carts__item">
						<span class='carts__item-img' class="carts__item_wrapper">
							<img src='img/carts__item/Image7.png' />
						</span>
						<p class='carts__item__text carts__item__price__marginSecond'>John Von Ebalkin SPRING
						</p>
						<p class='carts__item__price'>$13.95</p>
						<p class='carts__item__subtext carts__item__subtext__marginThird'>1258 bids, 359 watchers
							<br />
							<span class='carts__item__subtext_strong'>$5.95 for shipping</span>
						</p>
						<div class="starAndWatch">
							<div class='stars'>
								<span class='star'>
									<svg width="12" height="11" viewBox="0 0 12 11" fill="none"
										xmlns="http://www.w3.org/2000/svg">
										<path
											d="M6.00004 8.31066L9.41996 10.3359L8.51241 6.51887L11.5339 3.95062L7.55505 3.61398L6.00004 0.0195312L4.44503 3.61398L0.466187 3.95062L3.48214 6.51887L2.58012 10.3359L6.00004 8.31066Z"
											fill="#FB8200" />
									</svg>
								</span>
								<span class='star'>
									<svg width="12" height="11" viewBox="0 0 12 11" fill="none"
										xmlns="http://www.w3.org/2000/svg">
										<path
											d="M6.00004 8.31066L9.41996 10.3359L8.51241 6.51887L11.5339 3.95062L7.55505 3.61398L6.00004 0.0195312L4.44503 3.61398L0.466187 3.95062L3.48214 6.51887L2.58012 10.3359L6.00004 8.31066Z"
											fill="#FB8200" />
									</svg>
								</span>
								<span class='star'>
									<svg width="12" height="11" viewBox="0 0 12 11" fill="none"
										xmlns="http://www.w3.org/2000/svg">
										<path
											d="M6.00004 8.31066L9.41996 10.3359L8.51241 6.51887L11.5339 3.95062L7.55505 3.61398L6.00004 0.0195312L4.44503 3.61398L0.466187 3.95062L3.48214 6.51887L2.58012 10.3359L6.00004 8.31066Z"
											fill="#FB8200" />
									</svg>
								</span>
								<span class='star'>
									<svg width="12" height="11" viewBox="0 0 12 11" fill="none"
										xmlns="http://www.w3.org/2000/svg">
										<path
											d="M6.00004 8.31066L9.41996 10.3359L8.51241 6.51887L11.5339 3.95062L7.55505 3.61398L6.00004 0.0195312L4.44503 3.61398L0.466187 3.95062L3.48214 6.51887L2.58012 10.3359L6.00004 8.31066Z"
											fill="#FB8200" />
									</svg>
								</span>
								<span class='star'>
									<svg width="12" height="12" viewBox="0 0 12 12" fill="none"
										xmlns="http://www.w3.org/2000/svg">
										<path
											d="M6.00004 8.27177V2.85442L6.94633 5.20194L9.37016 5.41747L7.53292 7.10093L8.08077 9.59407L6.00004 8.27177ZM11.5339 4.68351L7.55505 4.32817L6.00004 0.466125L4.44503 4.32817L0.466187 4.68351L3.48214 7.43878L2.58012 11.5338L6.00004 9.36107L9.41996 11.5338L8.51241 7.43878L11.5339 4.68351Z"
											fill="#FB8200" />
									</svg>
								</span>

							</div>
							<div class='star__number'>4.56</div>
							<div class="watch__wrapper">
								<div class='watch__heart'>
									<svg width="14" height="14" viewBox="0 0 14 14" fill="none"
										xmlns="http://www.w3.org/2000/svg">
										<path
											d="M7.07 11.585L7 11.655L6.923 11.585C3.598 8.56801 1.4 6.57301 1.4 4.55001C1.4 3.15001 2.45 2.10001 3.85 2.10001C4.928 2.10001 5.978 2.80001 6.349 3.75201H7.651C8.022 2.80001 9.072 2.10001 10.15 2.10001C11.55 2.10001 12.6 3.15001 12.6 4.55001C12.6 6.57301 10.402 8.56801 7.07 11.585ZM10.15 0.700012C8.932 0.700012 7.763 1.26701 7 2.15601C6.237 1.26701 5.068 0.700012 3.85 0.700012C1.694 0.700012 0 2.38701 0 4.55001C0 7.18901 2.38 9.35201 5.985 12.621L7 13.545L8.015 12.621C11.62 9.35201 14 7.18901 14 4.55001C14 2.38701 12.306 0.700012 10.15 0.700012Z"
											fill="#2979FF" />
									</svg>
								</div>
								<a href='#' class='watch__button'>Watch</a>
							</div>
						</div>
					</div>

					<div class="carts__item">
						<span class="carts__item_wrapper">
							<img class='carts__item-img' src='img/carts__item/Image8.png' />
						</span>
						<p class='carts__item__text'>Envelope, Stripes, Pencil and etc. Purchase this kit today and
							feel
							OKAY
						</p>
						<p class='carts__item__price'>$9.50</p>
						<p class='carts__item__subtext'>Eligible for Shipping To Mars or somewhere else</p>
						<div class="starAndWatch">
							<div class='stars'>
								<span class='star'>
									<svg width="12" height="11" viewBox="0 0 12 11" fill="none"
										xmlns="http://www.w3.org/2000/svg">
										<path
											d="M6.00004 8.31066L9.41996 10.3359L8.51241 6.51887L11.5339 3.95062L7.55505 3.61398L6.00004 0.0195312L4.44503 3.61398L0.466187 3.95062L3.48214 6.51887L2.58012 10.3359L6.00004 8.31066Z"
											fill="#FB8200" />
									</svg>
								</span>
								<span class='star'>
									<svg width="12" height="11" viewBox="0 0 12 11" fill="none"
										xmlns="http://www.w3.org/2000/svg">
										<path
											d="M6.00004 8.31066L9.41996 10.3359L8.51241 6.51887L11.5339 3.95062L7.55505 3.61398L6.00004 0.0195312L4.44503 3.61398L0.466187 3.95062L3.48214 6.51887L2.58012 10.3359L6.00004 8.31066Z"
											fill="#FB8200" />
									</svg>
								</span>
								<span class='star'>
									<svg width="12" height="11" viewBox="0 0 12 11" fill="none"
										xmlns="http://www.w3.org/2000/svg">
										<path
											d="M6.00004 8.31066L9.41996 10.3359L8.51241 6.51887L11.5339 3.95062L7.55505 3.61398L6.00004 0.0195312L4.44503 3.61398L0.466187 3.95062L3.48214 6.51887L2.58012 10.3359L6.00004 8.31066Z"
											fill="#FB8200" />
									</svg>
								</span>
								<span class='star'>
									<svg width="12" height="11" viewBox="0 0 12 11" fill="none"
										xmlns="http://www.w3.org/2000/svg">
										<path
											d="M6.00004 8.31066L9.41996 10.3359L8.51241 6.51887L11.5339 3.95062L7.55505 3.61398L6.00004 0.0195312L4.44503 3.61398L0.466187 3.95062L3.48214 6.51887L2.58012 10.3359L6.00004 8.31066Z"
											fill="#FB8200" />
									</svg>
								</span>
								<span class='star'>
									<svg width="12" height="12" viewBox="0 0 12 12" fill="none"
										xmlns="http://www.w3.org/2000/svg">
										<path
											d="M6.00004 8.27177V2.85442L6.94633 5.20194L9.37016 5.41747L7.53292 7.10093L8.08077 9.59407L6.00004 8.27177ZM11.5339 4.68351L7.55505 4.32817L6.00004 0.466125L4.44503 4.32817L0.466187 4.68351L3.48214 7.43878L2.58012 11.5338L6.00004 9.36107L9.41996 11.5338L8.51241 7.43878L11.5339 4.68351Z"
											fill="#FB8200" />
									</svg>
								</span>

							</div>
							<div class='star__number'>4.77</div>
							<div class="watch__wrapper">
								<div class='watch__heart'>
									<svg width="14" height="14" viewBox="0 0 14 14" fill="none"
										xmlns="http://www.w3.org/2000/svg">
										<path
											d="M7.07 11.585L7 11.655L6.923 11.585C3.598 8.56801 1.4 6.57301 1.4 4.55001C1.4 3.15001 2.45 2.10001 3.85 2.10001C4.928 2.10001 5.978 2.80001 6.349 3.75201H7.651C8.022 2.80001 9.072 2.10001 10.15 2.10001C11.55 2.10001 12.6 3.15001 12.6 4.55001C12.6 6.57301 10.402 8.56801 7.07 11.585ZM10.15 0.700012C8.932 0.700012 7.763 1.26701 7 2.15601C6.237 1.26701 5.068 0.700012 3.85 0.700012C1.694 0.700012 0 2.38701 0 4.55001C0 7.18901 2.38 9.35201 5.985 12.621L7 13.545L8.015 12.621C11.62 9.35201 14 7.18901 14 4.55001C14 2.38701 12.306 0.700012 10.15 0.700012Z"
											fill="#2979FF" />
									</svg>
								</div>
								<a href='#' class='watch__button'>Watch</a>
							</div>
						</div>
					</div>

					<div class="carts__item">
						<span class="carts__item_wrapper">
							<img class='carts__item-img' src='img/carts__item/Image9.png' />
						</span>
						<p class='carts__item__text'>Professional teadrinking set for every designer and developer
						</p>
						<p class='carts__item__price'>$128.99</p>
						<p class='carts__item__subtext carts__item__subtext__marginFourth'>Eligible for nothing :(
						</p>
						<div class="starAndWatch">
							<div class='stars'>
								<span class='star'>
									<svg width="12" height="11" viewBox="0 0 12 11" fill="none"
										xmlns="http://www.w3.org/2000/svg">
										<path
											d="M6.00004 8.31066L9.41996 10.3359L8.51241 6.51887L11.5339 3.95062L7.55505 3.61398L6.00004 0.0195312L4.44503 3.61398L0.466187 3.95062L3.48214 6.51887L2.58012 10.3359L6.00004 8.31066Z"
											fill="#FB8200" />
									</svg>
								</span>
								<span class='star'>
									<svg width="12" height="11" viewBox="0 0 12 11" fill="none"
										xmlns="http://www.w3.org/2000/svg">
										<path
											d="M6.00004 8.31066L9.41996 10.3359L8.51241 6.51887L11.5339 3.95062L7.55505 3.61398L6.00004 0.0195312L4.44503 3.61398L0.466187 3.95062L3.48214 6.51887L2.58012 10.3359L6.00004 8.31066Z"
											fill="#FB8200" />
									</svg>
								</span>
								<span class='star'>
									<svg width="12" height="11" viewBox="0 0 12 11" fill="none"
										xmlns="http://www.w3.org/2000/svg">
										<path
											d="M6.00004 8.31066L9.41996 10.3359L8.51241 6.51887L11.5339 3.95062L7.55505 3.61398L6.00004 0.0195312L4.44503 3.61398L0.466187 3.95062L3.48214 6.51887L2.58012 10.3359L6.00004 8.31066Z"
											fill="#FB8200" />
									</svg>
								</span>
								<span class='star'>
									<svg width="12" height="11" viewBox="0 0 12 11" fill="none"
										xmlns="http://www.w3.org/2000/svg">
										<path
											d="M6.00004 8.31066L9.41996 10.3359L8.51241 6.51887L11.5339 3.95062L7.55505 3.61398L6.00004 0.0195312L4.44503 3.61398L0.466187 3.95062L3.48214 6.51887L2.58012 10.3359L6.00004 8.31066Z"
											fill="#FB8200" />
									</svg>
								</span>
								<span class='star'>
									<svg width="12" height="12" viewBox="0 0 12 12" fill="none"
										xmlns="http://www.w3.org/2000/svg">
										<path
											d="M6.00004 8.27177V2.85442L6.94633 5.20194L9.37016 5.41747L7.53292 7.10093L8.08077 9.59407L6.00004 8.27177ZM11.5339 4.68351L7.55505 4.32817L6.00004 0.466125L4.44503 4.32817L0.466187 4.68351L3.48214 7.43878L2.58012 11.5338L6.00004 9.36107L9.41996 11.5338L8.51241 7.43878L11.5339 4.68351Z"
											fill="#FB8200" />
									</svg>
								</span>

							</div>
							<div class='star__number'>4.87</div>
							<div class="watch__wrapper">
								<div class='watch__heart'>
									<svg width="14" height="14" viewBox="0 0 14 14" fill="none"
										xmlns="http://www.w3.org/2000/svg">
										<path
											d="M7.07 11.585L7 11.655L6.923 11.585C3.598 8.56801 1.4 6.57301 1.4 4.55001C1.4 3.15001 2.45 2.10001 3.85 2.10001C4.928 2.10001 5.978 2.80001 6.349 3.75201H7.651C8.022 2.80001 9.072 2.10001 10.15 2.10001C11.55 2.10001 12.6 3.15001 12.6 4.55001C12.6 6.57301 10.402 8.56801 7.07 11.585ZM10.15 0.700012C8.932 0.700012 7.763 1.26701 7 2.15601C6.237 1.26701 5.068 0.700012 3.85 0.700012C1.694 0.700012 0 2.38701 0 4.55001C0 7.18901 2.38 9.35201 5.985 12.621L7 13.545L8.015 12.621C11.62 9.35201 14 7.18901 14 4.55001C14 2.38701 12.306 0.700012 10.15 0.700012Z"
											fill="#2979FF" />
									</svg>
								</div>
								<a href='#' class='watch__button'>Watch</a>
							</div>
						</div>
					</div>

					<div class="carts__item">
						<span class="carts__item_wrapper">
							<img class='carts__item-img' src='img/carts__item/Image10.png' />
						</span>
						<p class='carts__item__text carts__item__subtext__width carts__item__price__marginThird'>One
							string Bonsai description
						</p>
						<p class='carts__item__price '>$11.68</p>
						<p class='carts__item__subtext carts__item__subtext__marginFifth'>Wordwide shifting
							available
							Buyers protection possible!</p>
						<div class="starAndWatch">
							<div class='stars'>
								<span class='star'>
									<svg width="12" height="11" viewBox="0 0 12 11" fill="none"
										xmlns="http://www.w3.org/2000/svg">
										<path
											d="M6.00004 8.31066L9.41996 10.3359L8.51241 6.51887L11.5339 3.95062L7.55505 3.61398L6.00004 0.0195312L4.44503 3.61398L0.466187 3.95062L3.48214 6.51887L2.58012 10.3359L6.00004 8.31066Z"
											fill="#FB8200" />
									</svg>
								</span>
								<span class='star'>
									<svg width="12" height="11" viewBox="0 0 12 11" fill="none"
										xmlns="http://www.w3.org/2000/svg">
										<path
											d="M6.00004 8.31066L9.41996 10.3359L8.51241 6.51887L11.5339 3.95062L7.55505 3.61398L6.00004 0.0195312L4.44503 3.61398L0.466187 3.95062L3.48214 6.51887L2.58012 10.3359L6.00004 8.31066Z"
											fill="#FB8200" />
									</svg>
								</span>
								<span class='star'>
									<svg width="12" height="11" viewBox="0 0 12 11" fill="none"
										xmlns="http://www.w3.org/2000/svg">
										<path
											d="M6.00004 8.31066L9.41996 10.3359L8.51241 6.51887L11.5339 3.95062L7.55505 3.61398L6.00004 0.0195312L4.44503 3.61398L0.466187 3.95062L3.48214 6.51887L2.58012 10.3359L6.00004 8.31066Z"
											fill="#FB8200" />
									</svg>
								</span>
								<span class='star'>
									<svg width="12" height="11" viewBox="0 0 12 11" fill="none"
										xmlns="http://www.w3.org/2000/svg">
										<path
											d="M6.00004 8.31066L9.41996 10.3359L8.51241 6.51887L11.5339 3.95062L7.55505 3.61398L6.00004 0.0195312L4.44503 3.61398L0.466187 3.95062L3.48214 6.51887L2.58012 10.3359L6.00004 8.31066Z"
											fill="#FB8200" />
									</svg>
								</span>
								<span class='star'>
									<svg width="12" height="12" viewBox="0 0 12 12" fill="none"
										xmlns="http://www.w3.org/2000/svg">
										<path
											d="M6.00004 8.27177V2.85442L6.94633 5.20194L9.37016 5.41747L7.53292 7.10093L8.08077 9.59407L6.00004 8.27177ZM11.5339 4.68351L7.55505 4.32817L6.00004 0.466125L4.44503 4.32817L0.466187 4.68351L3.48214 7.43878L2.58012 11.5338L6.00004 9.36107L9.41996 11.5338L8.51241 7.43878L11.5339 4.68351Z"
											fill="#FB8200" />
									</svg>
								</span>

							</div>
							<div class='star__number'>4.99</div>
							<div class="watch__wrapper">
								<div class='watch__heart'>
									<svg width="14" height="14" viewBox="0 0 14 14" fill="none"
										xmlns="http://www.w3.org/2000/svg">
										<path
											d="M7.07 11.585L7 11.655L6.923 11.585C3.598 8.56801 1.4 6.57301 1.4 4.55001C1.4 3.15001 2.45 2.10001 3.85 2.10001C4.928 2.10001 5.978 2.80001 6.349 3.75201H7.651C8.022 2.80001 9.072 2.10001 10.15 2.10001C11.55 2.10001 12.6 3.15001 12.6 4.55001C12.6 6.57301 10.402 8.56801 7.07 11.585ZM10.15 0.700012C8.932 0.700012 7.763 1.26701 7 2.15601C6.237 1.26701 5.068 0.700012 3.85 0.700012C1.694 0.700012 0 2.38701 0 4.55001C0 7.18901 2.38 9.35201 5.985 12.621L7 13.545L8.015 12.621C11.62 9.35201 14 7.18901 14 4.55001C14 2.38701 12.306 0.700012 10.15 0.700012Z"
											fill="#2979FF" />
									</svg>
								</div>
								<a href='#' class='watch__button'>Watch</a>
							</div>
						</div>
					</div>

					<div class="carts__item">
						<span class="carts__item_wrapper">
							<img class='carts__item-img' src='img/carts__item/Image11.png' />
						</span>
						<p class='carts__item__text'>Simply best item in town to shine bright with your Nine Inch
							Nails
						</p>
						<div class="carts__item__priceAndCool">
							<p class='carts__item__price'>$1.25</p>
							<div class="carts__item__cool">Cool deal!</div>
						</div>
						<p class='carts__item__subtext'>Eligible for Shipping To Mars or somewhere else</p>
						<div class="starAndWatch">
							<div class='stars'>
								<span class='star'>
									<svg width="12" height="11" viewBox="0 0 12 11" fill="none"
										xmlns="http://www.w3.org/2000/svg">
										<path
											d="M6.00004 8.31066L9.41996 10.3359L8.51241 6.51887L11.5339 3.95062L7.55505 3.61398L6.00004 0.0195312L4.44503 3.61398L0.466187 3.95062L3.48214 6.51887L2.58012 10.3359L6.00004 8.31066Z"
											fill="#FB8200" />
									</svg>
								</span>
								<span class='star'>
									<svg width="12" height="11" viewBox="0 0 12 11" fill="none"
										xmlns="http://www.w3.org/2000/svg">
										<path
											d="M6.00004 8.31066L9.41996 10.3359L8.51241 6.51887L11.5339 3.95062L7.55505 3.61398L6.00004 0.0195312L4.44503 3.61398L0.466187 3.95062L3.48214 6.51887L2.58012 10.3359L6.00004 8.31066Z"
											fill="#FB8200" />
									</svg>
								</span>
								<span class='star'>
									<svg width="12" height="11" viewBox="0 0 12 11" fill="none"
										xmlns="http://www.w3.org/2000/svg">
										<path
											d="M6.00004 8.31066L9.41996 10.3359L8.51241 6.51887L11.5339 3.95062L7.55505 3.61398L6.00004 0.0195312L4.44503 3.61398L0.466187 3.95062L3.48214 6.51887L2.58012 10.3359L6.00004 8.31066Z"
											fill="#FB8200" />
									</svg>
								</span>
								<span class='star'>
									<svg width="12" height="11" viewBox="0 0 12 11" fill="none"
										xmlns="http://www.w3.org/2000/svg">
										<path
											d="M6.00004 8.31066L9.41996 10.3359L8.51241 6.51887L11.5339 3.95062L7.55505 3.61398L6.00004 0.0195312L4.44503 3.61398L0.466187 3.95062L3.48214 6.51887L2.58012 10.3359L6.00004 8.31066Z"
											fill="#FB8200" />
									</svg>
								</span>
								<span class='star'>
									<svg width="12" height="12" viewBox="0 0 12 12" fill="none"
										xmlns="http://www.w3.org/2000/svg">
										<path
											d="M6.00004 8.27177V2.85442L6.94633 5.20194L9.37016 5.41747L7.53292 7.10093L8.08077 9.59407L6.00004 8.27177ZM11.5339 4.68351L7.55505 4.32817L6.00004 0.466125L4.44503 4.32817L0.466187 4.68351L3.48214 7.43878L2.58012 11.5338L6.00004 9.36107L9.41996 11.5338L8.51241 7.43878L11.5339 4.68351Z"
											fill="#FB8200" />
									</svg>
								</span>

							</div>
							<div class='star__number'>4.77</div>
							<div class="watch__wrapper">
								<div class='watch__heart'>
									<svg width="14" height="14" viewBox="0 0 14 14" fill="none"
										xmlns="http://www.w3.org/2000/svg">
										<path
											d="M7.07 11.585L7 11.655L6.923 11.585C3.598 8.56801 1.4 6.57301 1.4 4.55001C1.4 3.15001 2.45 2.10001 3.85 2.10001C4.928 2.10001 5.978 2.80001 6.349 3.75201H7.651C8.022 2.80001 9.072 2.10001 10.15 2.10001C11.55 2.10001 12.6 3.15001 12.6 4.55001C12.6 6.57301 10.402 8.56801 7.07 11.585ZM10.15 0.700012C8.932 0.700012 7.763 1.26701 7 2.15601C6.237 1.26701 5.068 0.700012 3.85 0.700012C1.694 0.700012 0 2.38701 0 4.55001C0 7.18901 2.38 9.35201 5.985 12.621L7 13.545L8.015 12.621C11.62 9.35201 14 7.18901 14 4.55001C14 2.38701 12.306 0.700012 10.15 0.700012Z"
											fill="#2979FF" />
									</svg>
								</div>
								<a href='#' class='watch__button'>Watch</a>
							</div>
						</div>
					</div>

					<div class="carts__item">
						<span class="carts__item_wrapper">
							<img class='carts__item-img' src='img/carts__item/Image12.png' />
						</span>
						<p class='carts__item__text'>KISTOCHKI & KRASIBO. Top cosmetics brand from Chelyabinsk is
							here!
						</p>
						<p class='carts__item__price'>$23.25</p>
						<p class='carts__item__subtext'>1258 bids, 359 watchers <br />
							<span class='carts__item__subtext_strong'>$5.95 for shipping</span>
						</p>
						<div class="starAndWatch">
							<div class='stars'>
								<span class='star'>
									<svg width="12" height="11" viewBox="0 0 12 11" fill="none"
										xmlns="http://www.w3.org/2000/svg">
										<path
											d="M6.00004 8.31066L9.41996 10.3359L8.51241 6.51887L11.5339 3.95062L7.55505 3.61398L6.00004 0.0195312L4.44503 3.61398L0.466187 3.95062L3.48214 6.51887L2.58012 10.3359L6.00004 8.31066Z"
											fill="#FB8200" />
									</svg>
								</span>
								<span class='star'>
									<svg width="12" height="11" viewBox="0 0 12 11" fill="none"
										xmlns="http://www.w3.org/2000/svg">
										<path
											d="M6.00004 8.31066L9.41996 10.3359L8.51241 6.51887L11.5339 3.95062L7.55505 3.61398L6.00004 0.0195312L4.44503 3.61398L0.466187 3.95062L3.48214 6.51887L2.58012 10.3359L6.00004 8.31066Z"
											fill="#FB8200" />
									</svg>
								</span>
								<span class='star'>
									<svg width="12" height="11" viewBox="0 0 12 11" fill="none"
										xmlns="http://www.w3.org/2000/svg">
										<path
											d="M6.00004 8.31066L9.41996 10.3359L8.51241 6.51887L11.5339 3.95062L7.55505 3.61398L6.00004 0.0195312L4.44503 3.61398L0.466187 3.95062L3.48214 6.51887L2.58012 10.3359L6.00004 8.31066Z"
											fill="#FB8200" />
									</svg>
								</span>
								<span class='star'>
									<svg width="12" height="11" viewBox="0 0 12 11" fill="none"
										xmlns="http://www.w3.org/2000/svg">
										<path
											d="M6.00004 8.31066L9.41996 10.3359L8.51241 6.51887L11.5339 3.95062L7.55505 3.61398L6.00004 0.0195312L4.44503 3.61398L0.466187 3.95062L3.48214 6.51887L2.58012 10.3359L6.00004 8.31066Z"
											fill="#FB8200" />
									</svg>
								</span>
								<span class='star'>
									<svg width="12" height="12" viewBox="0 0 12 12" fill="none"
										xmlns="http://www.w3.org/2000/svg">
										<path
											d="M6.00004 8.27177V2.85442L6.94633 5.20194L9.37016 5.41747L7.53292 7.10093L8.08077 9.59407L6.00004 8.27177ZM11.5339 4.68351L7.55505 4.32817L6.00004 0.466125L4.44503 4.32817L0.466187 4.68351L3.48214 7.43878L2.58012 11.5338L6.00004 9.36107L9.41996 11.5338L8.51241 7.43878L11.5339 4.68351Z"
											fill="#FB8200" />
									</svg>
								</span>

							</div>
							<div class='star__number'>4.56</div>
							<div class="watch__wrapper">
								<div class='watch__heart'>
									<svg width="14" height="14" viewBox="0 0 14 14" fill="none"
										xmlns="http://www.w3.org/2000/svg">
										<path
											d="M7.07 11.585L7 11.655L6.923 11.585C3.598 8.56801 1.4 6.57301 1.4 4.55001C1.4 3.15001 2.45 2.10001 3.85 2.10001C4.928 2.10001 5.978 2.80001 6.349 3.75201H7.651C8.022 2.80001 9.072 2.10001 10.15 2.10001C11.55 2.10001 12.6 3.15001 12.6 4.55001C12.6 6.57301 10.402 8.56801 7.07 11.585ZM10.15 0.700012C8.932 0.700012 7.763 1.26701 7 2.15601C6.237 1.26701 5.068 0.700012 3.85 0.700012C1.694 0.700012 0 2.38701 0 4.55001C0 7.18901 2.38 9.35201 5.985 12.621L7 13.545L8.015 12.621C11.62 9.35201 14 7.18901 14 4.55001C14 2.38701 12.306 0.700012 10.15 0.700012Z"
											fill="#2979FF" />
									</svg>
								</div>
								<a href='#' class='watch__button'>Watch</a>
							</div>
						</div>
					</div>

				</div>

			</main>
		</div>

		<div class="sub-main">
			<div class="sub-main__cart">
				<span class='sub-main__img'>
					<svg width="44" height="44" viewBox="0 0 44 44" fill="none" xmlns="http://www.w3.org/2000/svg">
						<path
							d="M38 20H44V24H38V20ZM0 20H6V24H0V20ZM24 0V6H20V0H24ZM7.84 5L12.1 9.28L9.26 12.1L5 7.86L7.84 5ZM31.9 9.26L36.14 5L39 7.86L34.74 12.1L31.9 9.26ZM22 10C25.1826 10 28.2348 11.2643 30.4853 13.5147C32.7357 15.7652 34 18.8174 34 22C34 26.44 31.58 30.32 28 32.4V36C28 36.5304 27.7893 37.0391 27.4142 37.4142C27.0391 37.7893 26.5304 38 26 38H18C17.4696 38 16.9609 37.7893 16.5858 37.4142C16.2107 37.0391 16 36.5304 16 36V32.4C12.42 30.32 10 26.44 10 22C10 18.8174 11.2643 15.7652 13.5147 13.5147C15.7652 11.2643 18.8174 10 22 10ZM26 40V42C26 42.5304 25.7893 43.0391 25.4142 43.4142C25.0391 43.7893 24.5304 44 24 44H20C19.4696 44 18.9609 43.7893 18.5858 43.4142C18.2107 43.0391 18 42.5304 18 42V40H26ZM20 34H24V29.74C27.46 28.86 30 25.72 30 22C30 19.8783 29.1571 17.8434 27.6569 16.3431C26.1566 14.8429 24.1217 14 22 14C19.8783 14 17.8434 14.8429 16.3431 16.3431C14.8429 17.8434 14 19.8783 14 22C14 25.72 16.54 28.86 20 29.74V34Z"
							fill="#65B168" />
					</svg>
				</span>
				<h3 class='sub-main__text'>Clear & Usable user flows</h3>
				<p class='sub-main__subtext'>Let’s boost yout marketplace</p>
			</div>

			<div class="sub-main__cart">
				<span class='sub-main__img'>
					<svg width="43" height="43" viewBox="0 0 43 43" fill="none" xmlns="http://www.w3.org/2000/svg">
						<path
							d="M13.005 7.2L8.005 10L10.805 5L8.005 0L13.005 2.8L18.005 0L15.205 5L18.005 10L13.005 7.2ZM37.005 26.8L42.005 24L39.205 29L42.005 34L37.005 31.2L32.005 34L34.805 29L32.005 24L37.005 26.8ZM42.005 0L39.205 5L42.005 10L37.005 7.2L32.005 10L34.805 5L32.005 0L37.005 2.8L42.005 0ZM24.685 21.56L29.565 16.68L25.325 12.44L20.445 17.32L24.685 21.56ZM26.745 10.58L31.425 15.26C32.205 16 32.205 17.3 31.425 18.08L8.085 41.42C7.305 42.2 6.005 42.2 5.265 41.42L0.585 36.74C-0.195 36 -0.195 34.7 0.585 33.92L23.925 10.58C24.705 9.8 26.005 9.8 26.745 10.58Z"
							fill="#7985CB" />
					</svg>

				</span>
				<h3 class='sub-main__text'>Fine & Styled components</h3>
				<p class='sub-main__subtext'>Speed up with Setproduct templates</p>
			</div>

			<div class="sub-main__cart">
				<span class='sub-main__img'>
					<svg width="36" height="36" viewBox="0 0 36 36" fill="none" xmlns="http://www.w3.org/2000/svg">
						<path
							d="M29 18C28.2044 18 27.4413 17.6839 26.8787 17.1213C26.3161 16.5587 26 15.7956 26 15C26 14.2044 26.3161 13.4413 26.8787 12.8787C27.4413 12.3161 28.2044 12 29 12C29.7956 12 30.5587 12.3161 31.1213 12.8787C31.6839 13.4413 32 14.2044 32 15C32 15.7956 31.6839 16.5587 31.1213 17.1213C30.5587 17.6839 29.7956 18 29 18ZM23 10C22.2044 10 21.4413 9.68393 20.8787 9.12132C20.3161 8.55871 20 7.79565 20 7C20 6.20435 20.3161 5.44129 20.8787 4.87868C21.4413 4.31607 22.2044 4 23 4C23.7956 4 24.5587 4.31607 25.1213 4.87868C25.6839 5.44129 26 6.20435 26 7C26 7.79565 25.6839 8.55871 25.1213 9.12132C24.5587 9.68393 23.7956 10 23 10ZM13 10C12.2044 10 11.4413 9.68393 10.8787 9.12132C10.3161 8.55871 10 7.79565 10 7C10 6.20435 10.3161 5.44129 10.8787 4.87868C11.4413 4.31607 12.2044 4 13 4C13.7956 4 14.5587 4.31607 15.1213 4.87868C15.6839 5.44129 16 6.20435 16 7C16 7.79565 15.6839 8.55871 15.1213 9.12132C14.5587 9.68393 13.7956 10 13 10ZM7 18C6.20435 18 5.44129 17.6839 4.87868 17.1213C4.31607 16.5587 4 15.7956 4 15C4 14.2044 4.31607 13.4413 4.87868 12.8787C5.44129 12.3161 6.20435 12 7 12C7.79565 12 8.55871 12.3161 9.12132 12.8787C9.68393 13.4413 10 14.2044 10 15C10 15.7956 9.68393 16.5587 9.12132 17.1213C8.55871 17.6839 7.79565 18 7 18ZM18 0C13.2261 0 8.64773 1.89642 5.27208 5.27208C1.89642 8.64773 0 13.2261 0 18C0 22.7739 1.89642 27.3523 5.27208 30.7279C8.64773 34.1036 13.2261 36 18 36C18.7956 36 19.5587 35.6839 20.1213 35.1213C20.6839 34.5587 21 33.7957 21 33C21 32.22 20.7 31.52 20.22 31C19.76 30.46 19.46 29.76 19.46 29C19.46 28.2044 19.7761 27.4413 20.3387 26.8787C20.9013 26.3161 21.6644 26 22.46 26H26C28.6522 26 31.1957 24.9464 33.0711 23.0711C34.9464 21.1957 36 18.6522 36 16C36 7.16 27.94 0 18 0Z"
							fill="#EF6292" />
					</svg>

				</span>
				<h3 class='sub-main__text'>Customizable & Reusable</h3>
				<p class='sub-main__subtext'>Take our UX patterns and rebuild</p>
			</div>
		</div>
	</div>

	<footer class='footer'>
		<div class="footer__customer-business-wrapper">
			<div class="footer__customer">
				<h4 class="footer__customer-header">
					Customer
				</h4>
				<ul class="customer-list">
					<li class="customer-list-item"><a class='customer-list-link' href='#'>About</a></li>
					<li class="customer-list-item"><a class='customer-list-link' href='#'>Delivery</a></li>
					<li class="customer-list-item"><a class='customer-list-link' href='#'>Guarantee</a></li>
					<li class="customer-list-item"><a class='customer-list-link' href='#'>FAQ</a></li>
					<li class="customer-list-item"><a class='customer-list-link' href='#'>Contacts</a></li>
				</ul>
				<div class="customer-track-wrapper">
					<div class="cutomer__number-wrapper">
						<a href='#' class="customer__number">0 800 500 19 10</a>
						<p class="customer__subnumber">Free call. 9 AM - 9 PM</p>
					</div>
					<div class="customer__email-wrapper">
						<a class='customer__email' href='#'>support@shopka.com</a>
						<p class='customer__subemail' href='#'>Any questions 24/7</p>
					</div>
					<div class="customer__social-track">
						<a href="#" class="customer__track">Track your order</a>
						<a class='facebook' href='#'>
							<svg width="42" height="42" viewBox="0 0 42 42" fill="none"
								xmlns="http://www.w3.org/2000/svg">
								<rect x="0.5" y="0.5" width="41" height="41" rx="13.5" stroke="#B4B4BB" />
								<circle cx="21" cy="21" r="12" fill="#3B5998" />
								<path
									d="M19.9156 21.625V26H21.8656V21.625H23.3219L23.6031 19.8125H21.8656V18.6375C21.8656 18.1438 22.1094 17.6625 22.8844 17.6625H23.6719V16.1188C23.6719 16.1188 22.9594 16 22.2781 16C20.8469 16 19.9156 16.8625 19.9156 18.4313V19.8125H18.3281V21.625H19.9156Z"
									fill="white" />
							</svg>
						</a>
						<a class='twitter' href='#'><svg width="42" height="42" viewBox="0 0 42 42" fill="none"
								xmlns="http://www.w3.org/2000/svg">
								<path
									d="M21 33C27.6274 33 33 27.6274 33 21C33 14.3726 27.6274 9 21 9C14.3726 9 9 14.3726 9 21C9 27.6274 14.3726 33 21 33Z"
									fill="#55ACEE" />
								<path
									d="M25.9003 18.7494C25.5575 18.9014 25.1887 19.0042 24.8019 19.0501C25.1968 18.8135 25.4999 18.4392 25.6429 17.9924C25.2734 18.2116 24.864 18.3706 24.4286 18.4563C24.0798 18.0848 23.5828 17.8527 23.0325 17.8527C21.9766 17.8527 21.1203 18.709 21.1203 19.7649C21.1203 19.9147 21.1372 20.0606 21.17 20.2007C19.5808 20.121 18.1717 19.3597 17.2286 18.2025C17.064 18.4848 16.9696 18.8135 16.9696 19.1639C16.9696 19.8272 17.3074 20.4127 17.8202 20.7556C17.5069 20.7457 17.2119 20.6597 16.9542 20.5161C16.954 20.5242 16.954 20.5324 16.954 20.5404C16.954 21.4669 17.6134 22.2397 18.488 22.4152C18.3278 22.4591 18.1585 22.4824 17.9844 22.4824C17.8609 22.4824 17.7412 22.4705 17.6246 22.4483C17.8679 23.2078 18.5739 23.7607 19.4109 23.7762C18.7563 24.2892 17.9319 24.5948 17.0357 24.5948C16.8817 24.5948 16.7291 24.5858 16.5798 24.568C17.4256 25.1108 18.431 25.4272 19.5108 25.4272C23.0281 25.4272 24.9515 22.5135 24.9515 19.9863C24.9515 19.9035 24.9497 19.8209 24.946 19.7391C25.3199 19.4695 25.644 19.1328 25.9003 18.7494Z"
									fill="#F1F2F2" />
								<rect x="0.5" y="0.5" width="41" height="41" rx="13.5" stroke="#B4B4BB" />
							</svg>
						</a>
					</div>
				</div>
			</div>
			<div class="footer__business">
				<h4 class="footer__business-header">
					Business
				</h4>
				<a href='#' class="business__subheader">
					Cooperation
				</a>
				<div class="business__contacts-wrapper">
					<div class="cutomer__number-wrapper">
						<a href='#' class="customer__number">0 800 777 70 07</a>
						<p class="customer__subnumber">Free call. 9 AM - 9 PM</p>
					</div>
					<div class="customer__email-wrapper">
						<a class='customer__email' href='#'>for-biz@shopka.com</a>
						<p class='customer__subemail' href='#'>business discussion</p>
					</div>
				</div>
			</div>

		</div>
		</div>
		<div class="width__email">
			<span class='email-wrapper'>
				<svg width="20" height="12" viewBox="0 0 16 12" fill="none" xmlns="http://www.w3.org/2000/svg">
					<path fill-rule="evenodd" clip-rule="evenodd"
						d="M14 1H2C1.44772 1 1 1.44772 1 2V10C1 10.5523 1.44772 11 2 11H14C14.5523 11 15 10.5523 15 10V2C15 1.44772 14.5523 1 14 1ZM2 0C0.895431 0 0 0.895431 0 2V10C0 11.1046 0.895431 12 2 12H14C15.1046 12 16 11.1046 16 10V2C16 0.895431 15.1046 0 14 0H2Z"
						fill="#45494D" />
					<path
						d="M7.6912 6.89308C7.87251 7.03553 8.12772 7.03553 8.30903 6.89308L14.947 1.67752C14.8308 1.336 14.5349 1.07754 14.1721 1.01465L8.00011 5.86404L1.82816 1.01465C1.46529 1.07754 1.16947 1.336 1.05322 1.67752L7.6912 6.89308Z"
						fill="#45494D" />
				</svg>
			</span>
			<form method="post">
				<input class='emailInput' placeholder="example@gmail.com" />
				<button type='submit' class='subscribe'>Subscribe</button>
			</form>
			<div class='divider'>
				<svg width="1" height="56" viewBox="0 0 1 50" fill="none" xmlns="http://www.w3.org/2000/svg">
					<rect width="1" height="50" fill="#D1D1E1" />
				</svg>
			</div>
			<a href='#' class='width__email__affilate'>
				Affiliate program
			</a>
			<div class='divider_margin'>
				<svg width="1" height="56" viewBox="0 0 1 50" fill="none" xmlns="http://www.w3.org/2000/svg">
					<rect width="1" height="50" fill="#D1D1E1" />
				</svg>

			</div>
			<a href='#' class='width__email__affilate width__email__affilate_margin'>
				Add your store
			</a>
		</div>
		<div class="subfooter">
			<p class='subfooter__copyright'>Shopka © 2011 All rights reserved</p>
			<div class="subfooter__wrapper__cards">
				<img class='visa' src='img/visavisa.svg' />
				<img class='master' src='img/mastercardmaster.svg' />
			</div>
			<ul class='subfooter__ul'>
				<li class='subfooter__li'><a href='#'>Sitemap</a></li>
				<li class='subfooter__li'><a href='#'>Privacy policy</a></li>
			</ul>
		</div>
	</footer>
</body>

</html>